Index: basicnet/netprogs/ncpfs.xml
===================================================================
--- basicnet/netprogs/ncpfs.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ basicnet/netprogs/ncpfs.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -170,5 +170,5 @@
       <filename>/etc/sysconfig/network-devices/services/ipx</filename>
       network service script included with the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="ncpfs ncpfs-init">
Index: basicnet/netprogs/ntp.xml
===================================================================
--- basicnet/netprogs/ntp.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ basicnet/netprogs/ntp.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -152,5 +152,5 @@
       <filename>/etc/rc.d/init.d/ntp</filename>
       init script included in the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="ntp ntp-init">
Index: basicnet/netprogs/portmap.xml
===================================================================
--- basicnet/netprogs/portmap.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ basicnet/netprogs/portmap.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -110,5 +110,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/portmap</filename> init script
-      included in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      included in the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="portmap portmap-init">
Index: connect/dhcp/dhcp-client.xml
===================================================================
--- connect/dhcp/dhcp-client.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ connect/dhcp/dhcp-client.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -39,5 +39,5 @@
       you need to first install the network service script,
       <filename>/etc/sysconfig/network-devices/services/dhclient</filename>
-      included in the <xref linkend="intro-important-bootscripts"/> package
+      included in the <xref linkend="bootscripts"/> package
       (as <systemitem class="username">root</systemitem>):</para>
 
Index: connect/dhcp/dhcpcd.xml
===================================================================
--- connect/dhcp/dhcpcd.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ connect/dhcp/dhcpcd.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -139,5 +139,5 @@
       the network service script,
       <filename>/etc/sysconfig/network-devices/services/dhcpcd</filename>
-      included in the <xref linkend="intro-important-bootscripts"/> package
+      included in the <xref linkend="bootscripts"/> package
       (as user <systemitem class="username">root</systemitem>):</para>
 
Index: connect/other/pppoe.xml
===================================================================
--- connect/other/pppoe.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ connect/other/pppoe.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -180,5 +180,5 @@
       <para id="pppoe-init"><emphasis>Optionally</emphasis> install the
       <filename>/etc/sysconfig/network-devices/services/pppoe</filename> service
-      script included with the <xref linkend="intro-important-bootscripts"/>
+      script included with the <xref linkend="bootscripts"/>
       package (as user <systemitem class="username">root</systemitem>).</para>
 
Index: general/genlib/fam.xml
===================================================================
--- general/genlib/fam.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ general/genlib/fam.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -189,5 +189,5 @@
       <command>famd</command> during system startup by installing the
       <filename>/etc/rc.d/init.d/fam</filename> init script included in the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
 <screen role="root"><userinput>make install-fam</userinput></screen>
Index: general/sysutils/dbus.xml
===================================================================
--- general/sysutils/dbus.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ general/sysutils/dbus.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -187,5 +187,5 @@
       system is rebooted, install the
       <filename>/etc/rc.d/init.d/dbus</filename> bootscript from the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="dbus dbus-init">
Index: general/sysutils/fcron.xml
===================================================================
--- general/sysutils/fcron.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ general/sysutils/fcron.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -197,5 +197,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/fcron</filename>
-      init script from the <xref linkend="intro-important-bootscripts"/>
+      init script from the <xref linkend="bootscripts"/>
       package.</para>
 
Index: general/sysutils/gpm.xml
===================================================================
--- general/sysutils/gpm.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ general/sysutils/gpm.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -121,5 +121,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/gpm</filename> init script
-      included in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      included in the <xref linkend="bootscripts"/> package.</para>
 
 <screen role="root"><userinput>make install-gpm</userinput></screen>
Index: general/sysutils/hal.xml
===================================================================
--- general/sysutils/hal.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ general/sysutils/hal.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -196,5 +196,5 @@
       <filename>/etc/rc.d/init.d/haldaemon</filename>
       bootscript from the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="hal hal-init">
Index: general/sysutils/sysstat.xml
===================================================================
--- general/sysutils/sysstat.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ general/sysutils/sysstat.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -147,5 +147,5 @@
       daily data file to reinitialize the kernel counters. This can be
       automated by installing the <filename>/etc/rc.d/init.d/sysstat</filename>
-      init script included in the <xref linkend="intro-important-bootscripts"/>
+      init script included in the <xref linkend="bootscripts"/>
       package using the following command as the
       <systemitem class="username">root</systemitem> user:</para>
Index: gnome/add/gdm.xml
===================================================================
--- gnome/add/gdm.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ gnome/add/gdm.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -230,5 +230,5 @@
       <para>To start a graphical login at boot, install the
       <filename>/etc/rc.d/init.d/gdm</filename> init script included in the
-      <xref linkend="intro-important-bootscripts"/> package. If your
+      <xref linkend="bootscripts"/> package. If your
       <envar>GNOME_PREFIX</envar> environment variable is anything other than
       <filename class='directory'>/usr</filename> or
Index: introduction/important/bootscripts.xml
===================================================================
--- introduction/important/bootscripts.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ introduction/important/bootscripts.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -6,5 +6,5 @@
 ]>
 
-<sect1 id="intro-important-bootscripts" xreflabel="blfs-bootscripts-&blfs-bootscripts-version;">
+<sect1 id="bootscripts" xreflabel="blfs-bootscripts-&blfs-bootscripts-version;">
   <?dbhtml filename="bootscripts.html"?>
 
@@ -16,9 +16,9 @@
   <title>BLFS Boot Scripts</title>
 
-  <indexterm zone="intro-important-bootscripts">
+  <indexterm zone="bootscripts">
     <primary sortas="a-BLFS-Bootscripts">BLFS Bootscripts</primary>
   </indexterm>
 
-  <indexterm zone="intro-important-bootscripts">
+  <indexterm zone="bootscripts">
     <primary sortas="f-AA-General-Information">General Information</primary>
   </indexterm>
Index: kde/add/kdenetwork.xml
===================================================================
--- kde/add/kdenetwork.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ kde/add/kdenetwork.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -130,5 +130,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/lisa</filename> init script
-      included in the <xref linkend="intro-important-bootscripts"/>
+      included in the <xref linkend="bootscripts"/>
       package.</para>
 
Index: multimedia/libdriv/alsa-utils.xml
===================================================================
--- multimedia/libdriv/alsa-utils.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ multimedia/libdriv/alsa-utils.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -108,5 +108,5 @@
       <para>As the <systemitem class="username">root</systemitem> user,
       install the init script <filename>/etc/rc.d/init.d/alsa</filename> included
-      in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      in the <xref linkend="bootscripts"/> package.</para>
 
 <screen role="root"><userinput>make install-alsa</userinput></screen>
Index: multimedia/libdriv/nas.xml
===================================================================
--- multimedia/libdriv/nas.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ multimedia/libdriv/nas.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -140,5 +140,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/nas</filename> init script
-      included in the <xref linkend="intro-important-bootscripts"/>
+      included in the <xref linkend="bootscripts"/>
       package.</para>
 
Index: postlfs/config/autofs.xml
===================================================================
--- postlfs/config/autofs.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/config/autofs.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -201,5 +201,5 @@
       <para>Install the <filename>/etc/rc.d/init.d/autofs</filename> mount script
       and <filename>/etc/sysconfig/autofs.conf</filename> support file included
-      with the <xref linkend="intro-important-bootscripts"/> package.</para>
+      with the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="autofs autofs-init">
Index: postlfs/config/netfs.xml
===================================================================
--- postlfs/config/netfs.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/config/netfs.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -32,5 +32,5 @@
   <para>As the <systemitem class="username">root</systemitem> user, install
   the <filename>/etc/rc.d/init.d/netfs</filename> bootscript included with the
-  <xref linkend="intro-important-bootscripts"/> package.</para>
+  <xref linkend="bootscripts"/> package.</para>
 
 <screen role='root'><userinput>make install-netfs</userinput></screen>
Index: postlfs/config/random.xml
===================================================================
--- postlfs/config/random.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/config/random.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -34,5 +34,5 @@
 
   <para>Install the <filename>/etc/rc.d/init.d/random</filename> init script
-  included with the <xref linkend="intro-important-bootscripts"/> package.</para>
+  included with the <xref linkend="bootscripts"/> package.</para>
 
 <screen role="root"><userinput>make install-random</userinput></screen>
Index: postlfs/security/cyrus-sasl.xml
===================================================================
--- postlfs/security/cyrus-sasl.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/security/cyrus-sasl.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -191,5 +191,5 @@
       <para>If you need to run the <command>saslauthd</command> daemon at system
       startup, install the <filename>/etc/rc.d/init.d/cyrus-sasl</filename>
-      init script included in the <xref linkend="intro-important-bootscripts"/>
+      init script included in the <xref linkend="bootscripts"/>
       package.</para>
 
Index: postlfs/security/heimdal.xml
===================================================================
--- postlfs/security/heimdal.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/security/heimdal.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -441,5 +441,5 @@
         <para id="heimdal-init">Install the
         <filename>/etc/rc.d/init.d/heimdal</filename> init script included
-        in the <xref linkend="intro-important-bootscripts"/> package:</para>
+        in the <xref linkend="bootscripts"/> package:</para>
 
         <indexterm zone="heimdal heimdal-init">
Index: postlfs/security/iptables.xml
===================================================================
--- postlfs/security/iptables.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/security/iptables.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -136,5 +136,5 @@
       <para>To set up the iptables firewall at boot, install the
       <filename>/etc/rc.d/init.d/iptables</filename> init script included
-      in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      in the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="iptables iptables-init">
Index: postlfs/security/mitkrb.xml
===================================================================
--- postlfs/security/mitkrb.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/security/mitkrb.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -318,5 +318,5 @@
 
         <para>Install the <filename>/etc/rc.d/init.d/kerberos</filename> init
-        script included in the <xref linkend="intro-important-bootscripts"/>
+        script included in the <xref linkend="bootscripts"/>
         package.</para>
 
Index: postlfs/security/stunnel.xml
===================================================================
--- postlfs/security/stunnel.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ postlfs/security/stunnel.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -215,5 +215,5 @@
       when the system is rebooted, install the
       <filename>/etc/rc.d/init.d/stunnel</filename> bootscript from the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="stunnel stunnel-init">
Index: pst/printing/cups.xml
===================================================================
--- pst/printing/cups.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ pst/printing/cups.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -177,5 +177,5 @@
       they are not consistent with standard LFS style scripts.  Replace the
       installed scripts with the scripts and symlinks included in the
-      <xref linkend="intro-important-bootscripts"/> package:</para>
+      <xref linkend="bootscripts"/> package:</para>
 
       <indexterm zone="cups cups-init">
Index: pst/printing/lprng.xml
===================================================================
--- pst/printing/lprng.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ pst/printing/lprng.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -127,5 +127,5 @@
       is not consistent with other BLFS scripts; therefore, install the
       <filename>/etc/rc.d/init.d/lprng</filename> init script included in
-      the <xref linkend="intro-important-bootscripts"/> package (as the
+      the <xref linkend="bootscripts"/> package (as the
       <systemitem class="username">root</systemitem> user):</para>
 
Index: server/databases/mysql.xml
===================================================================
--- server/databases/mysql.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/databases/mysql.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -264,5 +264,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/mysql</filename> init script
-      included in the <xref linkend="intro-important-bootscripts"/> package as
+      included in the <xref linkend="bootscripts"/> package as
       the <systemitem class="username">root</systemitem> user to start the
       <application>MySQL</application> server during system boot-up.</para>
Index: server/databases/postgresql.xml
===================================================================
--- server/databases/postgresql.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/databases/postgresql.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -207,5 +207,5 @@
       <para>Install the <filename>/etc/rc.d/init.d/postgresql</filename>
       init script included in the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="postgresql postgresql-init">
Index: server/mail/courier.xml
===================================================================
--- server/mail/courier.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/mail/courier.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -408,5 +408,5 @@
       <application>Courier</application> server at boot, install the
       <filename>/etc/rc.d/init.d/courier</filename> bootscript included
-      in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      in the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="courier courier-init">
Index: server/mail/exim.xml
===================================================================
--- server/mail/exim.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/mail/exim.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -265,5 +265,5 @@
       <para>To automate the running of <command>exim</command> at startup,
       install the <filename>/etc/rc.d/init.d/exim</filename> init script
-      included in the <xref linkend="intro-important-bootscripts"/>
+      included in the <xref linkend="bootscripts"/>
       package.</para>
 
Index: server/mail/postfix.xml
===================================================================
--- server/mail/postfix.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/mail/postfix.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -301,5 +301,5 @@
       <para>To automate the running of Postfix at startup, install the
       <filename>/etc/rc.d/init.d/postfix</filename> init script included
-      in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      in the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="postfix postfix-init">
Index: server/mail/sendmail.xml
===================================================================
--- server/mail/sendmail.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/mail/sendmail.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -236,5 +236,5 @@
       at startup, install the <filename>/etc/rc.d/init.d/sendmail</filename>
       init script included in the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="sendmail sendmail-init">
Index: server/major/apache.xml
===================================================================
--- server/major/apache.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/apache.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -231,5 +231,5 @@
       start automatically when the system is booted, install the
       <filename>/etc/rc.d/init.d/apache</filename> init script included
-      in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      in the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="apache apache-init">
Index: server/major/bind.xml
===================================================================
--- server/major/bind.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/bind.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -399,5 +399,5 @@
       <para>To start the DNS server at boot, install the
       <filename>/etc/rc.d/init.d/bind</filename> init script included
-      in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      in the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="bind bind-init">
Index: server/major/nfs-utils.xml
===================================================================
--- server/major/nfs-utils.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/nfs-utils.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -179,5 +179,5 @@
         <para>Install the <filename>/etc/rc.d/init.d/nfs-server</filename>
         init script included in the <xref
-        linkend="intro-important-bootscripts"/> package to start the server
+        linkend="bootscripts"/> package to start the server
         at boot.</para>
 
@@ -230,5 +230,5 @@
         <para>Install the <filename>/etc/rc.d/init.d/nfs-client</filename>
         init script included in the
-        <xref linkend="intro-important-bootscripts"/> package to
+        <xref linkend="bootscripts"/> package to
         start the client services at boot.</para>
 
Index: server/major/openssh.xml
===================================================================
--- server/major/openssh.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/openssh.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -216,5 +216,5 @@
       <para>To start the SSH server at system boot, install the
       <filename>/etc/rc.d/init.d/sshd</filename> init script included
-      in the <xref linkend="intro-important-bootscripts"/> package.</para>
+      in the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="openssh openssh-init">
Index: server/major/proftpd.xml
===================================================================
--- server/major/proftpd.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/proftpd.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -216,5 +216,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/proftpd</filename> init
-      script included in the <xref linkend="intro-important-bootscripts"/>
+      script included in the <xref linkend="bootscripts"/>
       package.</para>
 
Index: server/major/samba3.xml
===================================================================
--- server/major/samba3.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/samba3.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -627,5 +627,5 @@
       <para>For your convenience, boot scripts have been provided for
       <application>Samba</application>. There are two included in the
-      <xref linkend="intro-important-bootscripts"/> package. The first,
+      <xref linkend="bootscripts"/> package. The first,
       <filename>samba</filename>, will start the <command>smbd</command>
       and <command>nmbd</command> daemons needed to provide SMB/CIFS
Index: server/major/vsftpd.xml
===================================================================
--- server/major/vsftpd.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/vsftpd.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -174,5 +174,5 @@
       <para>Install the <filename>/etc/rc.d/init.d/vsftpd</filename>
       init script included in the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
 <screen role="root"><userinput>make install-vsftpd</userinput></screen>
Index: server/major/xinetd.xml
===================================================================
--- server/major/xinetd.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/major/xinetd.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -663,5 +663,5 @@
       <para>As the <systemitem class="username">root</systemitem> user, install
       the <filename>/etc/rc.d/init.d/xinetd</filename> init script included in
-      the <xref linkend="intro-important-bootscripts"/> package.</para>
+      the <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="xinetd xinetd-init">
Index: server/other/dhcp.xml
===================================================================
--- server/other/dhcp.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/other/dhcp.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -156,5 +156,5 @@
 
       <para>Install the <filename>/etc/rc.d/init.d/dhcp</filename>
-      init script included in the <xref linkend="intro-important-bootscripts"/>
+      init script included in the <xref linkend="bootscripts"/>
       package.</para>
 
Index: server/other/openldap.xml
===================================================================
--- server/other/openldap.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/other/openldap.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -281,5 +281,5 @@
       <para>To automate the startup of the LDAP server at system bootup,
       install the <filename>/etc/rc.d/init.d/openldap</filename> init script
-      included in the <xref linkend="intro-important-bootscripts"/> package
+      included in the <xref linkend="bootscripts"/> package
       using the following command:</para>
 
Index: server/other/rsync.xml
===================================================================
--- server/other/rsync.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/other/rsync.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -167,5 +167,5 @@
       <para>Install the <filename>/etc/rc.d/init.d/rsyncd</filename> init
       script included in the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
 <screen role="root"><userinput>make install-rsyncd</userinput></screen>
Index: server/other/svnserver.xml
===================================================================
--- server/other/svnserver.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ server/other/svnserver.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -259,5 +259,5 @@
       <para>Finally, if you wish to simply start the sever at
       startup, install the svn bootscript included in the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="svnserver svnserver-init">
Index: template/template.xml
===================================================================
--- template/template.xml	(revision 4afc2603cc8058ec7e17bf8c01e027b85cf59bf6)
+++ template/template.xml	(revision 5254d12fefdcbc59e115bc2807949efcc4ad8858)
@@ -210,5 +210,5 @@
       <filename>/etc/rc.d/init.d/TEMPLATE</filename>
       bootscript from the
-      <xref linkend="intro-important-bootscripts"/> package.</para>
+      <xref linkend="bootscripts"/> package.</para>
 
       <indexterm zone="TEMPLATE TEMPLATE-init">