Index: kde/kf5-apps/gwenview.xml
===================================================================
--- kde/kf5-apps/gwenview.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/gwenview.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,8 +7,8 @@
   <!ENTITY gwenview5-download-http "&kf5apps-download-http;/gwenview-&kf5apps-version;.tar.xz">
   <!ENTITY gwenview5-download-ftp  " ">
-  <!ENTITY gwenview5-md5sum        "dd6201168825824947c8ed551c1049d4">
+  <!ENTITY gwenview5-md5sum        "9d5b9244c651d78caa4aba03c773f8d6">
   <!ENTITY gwenview5-size          "5.6 MB">
   <!ENTITY gwenview5-buildsize     "32 MB">
-  <!ENTITY gwenview5-time          "1.4 SBU">
+  <!ENTITY gwenview5-time          "1.8 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/k3b.xml
===================================================================
--- kde/kf5-apps/k3b.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/k3b.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,8 +7,8 @@
   <!ENTITY k3b-download-http "&kf5apps-download-http;/k3b-&kf5apps-version;.tar.xz">
   <!ENTITY k3b-download-ftp  " ">
-  <!ENTITY k3b-md5sum        "1fbcc432f87da8d16fe276d352e60d26">
+  <!ENTITY k3b-md5sum        "2b96da7c783a1330d27be4dc12e7b7a5">
   <!ENTITY k3b-size          "10 MB">
   <!ENTITY k3b-buildsize     "96 MB">
-  <!ENTITY k3b-time          "3.3 SBU">
+  <!ENTITY k3b-time          "4.1 SBU">
 ]>
 
@@ -54,5 +54,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/kdenlive5.xml
===================================================================
--- kde/kf5-apps/kdenlive5.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/kdenlive5.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,8 +7,8 @@
   <!ENTITY kdenlive5-download-http "&kf5apps-download-http;/kdenlive-&kf5apps-version;.tar.xz">
   <!ENTITY kdenlive5-download-ftp  " ">
-  <!ENTITY kdenlive5-md5sum        "921e5ebb0cda53c578160eedc9358835">
+  <!ENTITY kdenlive5-md5sum        "fc57bb3944c1a25a0573e762d4e48ecc">
   <!ENTITY kdenlive5-size          "8.9 MB">
   <!ENTITY kdenlive5-buildsize     "120 MB">
-  <!ENTITY kdenlive5-time          "3.0 SBU">
+  <!ENTITY kdenlive5-time          "3.9 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/khelpcenter.xml
===================================================================
--- kde/kf5-apps/khelpcenter.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/khelpcenter.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,5 +7,5 @@
   <!ENTITY khelpcenter-download-http "&kf5apps-download-http;/khelpcenter-&kf5apps-version;.tar.xz">
   <!ENTITY khelpcenter-download-ftp  " ">
-  <!ENTITY khelpcenter-md5sum        "e6b8471c16e49ba3d3f5e1db35e2e108">
+  <!ENTITY khelpcenter-md5sum        "e89179a754e3208e5147c4eafbe99fd0">
   <!ENTITY khelpcenter-size          "2.9 MB">
   <!ENTITY khelpcenter-buildsize     "15 MB">
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/kmix5.xml
===================================================================
--- kde/kf5-apps/kmix5.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/kmix5.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,8 +7,8 @@
   <!ENTITY kmix5-download-http "&kf5apps-download-http;/kmix-&kf5apps-version;.tar.xz">
   <!ENTITY kmix5-download-ftp  " ">
-  <!ENTITY kmix5-md5sum        "4b9d27deaeb000fe5b91ece7990d6e9a">
+  <!ENTITY kmix5-md5sum        "fdde18a28b2ccc7f10d00e8b9bb4f2e8">
   <!ENTITY kmix5-size          "380 KB">
-  <!ENTITY kmix5-buildsize     "12 MB">
-  <!ENTITY kmix5-time          "1.0 SBU">
+  <!ENTITY kmix5-buildsize     "13 MB">
+  <!ENTITY kmix5-time          "1.3 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/konsole5.xml
===================================================================
--- kde/kf5-apps/konsole5.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/konsole5.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,8 +7,8 @@
   <!ENTITY konsole5-download-http "&kf5apps-download-http;/konsole-&kf5apps-version;.tar.xz">
   <!ENTITY konsole5-download-ftp  " ">
-  <!ENTITY konsole5-md5sum        "f2e1f1cd408f8017f2a5e24fa4af1c7a">
-  <!ENTITY konsole5-size          "988 KB">
-  <!ENTITY konsole5-buildsize     "22 MB">
-  <!ENTITY konsole5-time          "0.7 SBU">
+  <!ENTITY konsole5-md5sum        "058984f7e712b6143a310350f4f0fac3">
+  <!ENTITY konsole5-size          "1.0 MB">
+  <!ENTITY konsole5-buildsize     "23 MB">
+  <!ENTITY konsole5-time          "0.9 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/libkcddb.xml
===================================================================
--- kde/kf5-apps/libkcddb.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/libkcddb.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,8 +7,8 @@
   <!ENTITY libkcddb-download-http "&kf5apps-download-http;/libkcddb-&kf5apps-version;.tar.xz">
   <!ENTITY libkcddb-download-ftp  " ">
-  <!ENTITY libkcddb-md5sum        "f84cd739fba4fc673bb3bb8032cd031f">
+  <!ENTITY libkcddb-md5sum        "61c5715f60fecc8a337884701ce30d0e">
   <!ENTITY libkcddb-size          "416 KB">
-  <!ENTITY libkcddb-buildsize     "8.3 MB">
-  <!ENTITY libkcddb-time          "0.3 SBU">
+  <!ENTITY libkcddb-buildsize     "8.4 MB">
+  <!ENTITY libkcddb-time          "0.4 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/libkdcraw.xml
===================================================================
--- kde/kf5-apps/libkdcraw.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/libkdcraw.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,5 +7,5 @@
   <!ENTITY libkdcraw-download-http "&kf5apps-download-http;/libkdcraw-&kf5apps-version;.tar.xz">
   <!ENTITY libkdcraw-download-ftp  " ">
-  <!ENTITY libkdcraw-md5sum        "184bcc51e662f036d40ebf0e4798e816">
+  <!ENTITY libkdcraw-md5sum        "5ea9890a6980b9642755292988ad85f3">
   <!ENTITY libkdcraw-size          "44 KB">
   <!ENTITY libkdcraw-buildsize     "1.2 MB">
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/libkexiv2.xml
===================================================================
--- kde/kf5-apps/libkexiv2.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/libkexiv2.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,5 +7,5 @@
   <!ENTITY libkexiv2-download-http "&kf5apps-download-http;/libkexiv2-&kf5apps-version;.tar.xz">
   <!ENTITY libkexiv2-download-ftp  " ">
-  <!ENTITY libkexiv2-md5sum        "7bee612837175bebcdc9535d399ba92f">
+  <!ENTITY libkexiv2-md5sum        "39d177a628ed83639b201a8d6aadc868">
   <!ENTITY libkexiv2-size          "64 KB">
   <!ENTITY libkexiv2-buildsize     "3.1 MB">
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5-apps/okular5.xml
===================================================================
--- kde/kf5-apps/okular5.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5-apps/okular5.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -7,8 +7,8 @@
   <!ENTITY okular5-download-http "&kf5apps-download-http;/okular-&kf5apps-version;.tar.xz">
   <!ENTITY okular5-download-ftp  " ">
-  <!ENTITY okular5-md5sum        "a2ddaf6d3a75bfb8dde3acc1ac7b2c2f">
-  <!ENTITY okular5-size          "5.3 MB">
-  <!ENTITY okular5-buildsize     "56 MB">
-  <!ENTITY okular5-time          "2.1 SBU">
+  <!ENTITY okular5-md5sum        "8c37864ce5bb0b341ea3785e5c2e6fd6">
+  <!ENTITY okular5-size          "5.4 MB">
+  <!ENTITY okular5-buildsize     "57 MB">
+  <!ENTITY okular5-time          "2.5 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs80_checked;
+    &lfs81_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/kf5/kf5-frameworks.xml
===================================================================
--- kde/kf5/kf5-frameworks.xml	(revision 2ead8c6fb87b4ee9a9a41bbb11128cac0d072bb0)
+++ kde/kf5/kf5-frameworks.xml	(revision 5341c7ca0dcfbabce61ac65625bc389cd74fc40b)
@@ -316,4 +316,10 @@
           sed -i.orig 's|w-|w\\-|' data/syntax/rest.xml
         ;;
+
+        kdelibs4support*)
+          sed -i.orig \
+             '/OPENSSL_FOUND/i set(OPENSSL_INCLUDE_DIR "/usr/include/openssl-1.0")' \
+             src/CMakeLists.txt
+        ;;
       esac
 