Index: general/genlib/aspell.xml
===================================================================
--- general/genlib/aspell.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/aspell.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/brotli.xml
===================================================================
--- general/genlib/brotli.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/brotli.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/clucene.xml
===================================================================
--- general/genlib/clucene.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/clucene.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -33,5 +33,5 @@
     high performance text search engine.</para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/dbus-glib.xml
===================================================================
--- general/genlib/dbus-glib.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/dbus-glib.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/enchant.xml
===================================================================
--- general/genlib/enchant.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/enchant.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -33,5 +33,5 @@
     interface into various existing spell checking libraries.</para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/exempi.xml
===================================================================
--- general/genlib/exempi.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/exempi.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -33,5 +33,5 @@
     Extensible Metadata Platform).</para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/fftw.xml
===================================================================
--- general/genlib/fftw.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/fftw.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/glibmm.xml
===================================================================
--- general/genlib/glibmm.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/glibmm.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/gmime.xml
===================================================================
--- general/genlib/gmime.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/gmime.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/gmime3.xml
===================================================================
--- general/genlib/gmime3.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/gmime3.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -7,5 +7,5 @@
   <!ENTITY gmime3-download-http "&gnome-download-http;/gmime/3.2/gmime-&gmime3-version;.tar.xz">
   <!ENTITY gmime3-download-ftp  "&gnome-download-ftp;/gmime/3.2/gmime-&gmime3-version;.tar.xz">
-  <!ENTITY gmime3-md5sum        "98970e3995e67ac3f23827ff52308f9e">
+  <!ENTITY gmime3-md5sum        "656548dc431004d1ebf95e5d0bb4b9c8">
   <!ENTITY gmime3-size          "2.1 MB">
   <!ENTITY gmime3-buildsize     "25 MB (with tests)">
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/gsl.xml
===================================================================
--- general/genlib/gsl.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/gsl.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/gspell.xml
===================================================================
--- general/genlib/gspell.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/gspell.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -77,5 +77,6 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="enchant"/>
+      <xref linkend="enchant"/> and 
+      <xref linkend="gtk3"/>
     </para>
 
Index: general/genlib/jansson.xml
===================================================================
--- general/genlib/jansson.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/jansson.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/json-c.xml
===================================================================
--- general/genlib/json-c.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/json-c.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libaio.xml
===================================================================
--- general/genlib/libaio.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libaio.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libatasmart.xml
===================================================================
--- general/genlib/libatasmart.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libatasmart.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libbytesize.xml
===================================================================
--- general/genlib/libbytesize.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libbytesize.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libdaemon.xml
===================================================================
--- general/genlib/libdaemon.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libdaemon.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgrss.xml
===================================================================
--- general/genlib/libgrss.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libgrss.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgsf.xml
===================================================================
--- general/genlib/libgsf.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libgsf.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgudev.xml
===================================================================
--- general/genlib/libgudev.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libgudev.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgusb.xml
===================================================================
--- general/genlib/libgusb.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libgusb.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libiodbc.xml
===================================================================
--- general/genlib/libiodbc.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libiodbc.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -33,5 +33,5 @@
     databases.</para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/liblinear.xml
===================================================================
--- general/genlib/liblinear.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/liblinear.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <note>
Index: general/genlib/libmbim.xml
===================================================================
--- general/genlib/libmbim.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libmbim.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libnfsidmap.xml
===================================================================
--- general/genlib/libnfsidmap.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libnfsidmap.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libpaper.xml
===================================================================
--- general/genlib/libpaper.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libpaper.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libqmi.xml
===================================================================
--- general/genlib/libqmi.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libqmi.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libseccomp.xml
===================================================================
--- general/genlib/libseccomp.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libseccomp.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libsigc++.xml
===================================================================
--- general/genlib/libsigc++.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libsigc++.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libsigsegv.xml
===================================================================
--- general/genlib/libsigsegv.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libsigsegv.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libstatgrab.xml
===================================================================
--- general/genlib/libstatgrab.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libstatgrab.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libunique.xml
===================================================================
--- general/genlib/libunique.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libunique.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libusb.xml
===================================================================
--- general/genlib/libusb.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libusb.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libwacom.xml
===================================================================
--- general/genlib/libwacom.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libwacom.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libxkbcommon.xml
===================================================================
--- general/genlib/libxkbcommon.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/libxkbcommon.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/ptlib.xml
===================================================================
--- general/genlib/ptlib.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/ptlib.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/talloc.xml
===================================================================
--- general/genlib/talloc.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/talloc.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/telepathy-glib.xml
===================================================================
--- general/genlib/telepathy-glib.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/telepathy-glib.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/wv.xml
===================================================================
--- general/genlib/wv.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/wv.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -33,5 +33,5 @@
     document.</para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/xapian.xml
===================================================================
--- general/genlib/xapian.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genlib/xapian.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/iso-codes.xml
===================================================================
--- general/genutils/iso-codes.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/genutils/iso-codes.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/sassc.xml
===================================================================
--- general/graphlib/sassc.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/graphlib/sassc.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -43,5 +43,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/lua.xml
===================================================================
--- general/prog/lua.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/prog/lua.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -48,5 +48,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/usbutils.xml
===================================================================
--- general/sysutils/usbutils.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ general/sysutils/usbutils.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gsettings-desktop-schemas.xml
===================================================================
--- gnome/platform/gsettings-desktop-schemas.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ gnome/platform/gsettings-desktop-schemas.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ introduction/welcome/changelog.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -45,4 +45,8 @@
       <para>February 16th, 2020</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to gmime-3.2.6. Fixes
+          <ulink url="&blfs-ticket-root;13141">#13141</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[bdubbs] - Update to ssh-askpass-8.2p1. Fixes
Index: multimedia/libdriv/alsa-lib.xml
===================================================================
--- multimedia/libdriv/alsa-lib.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ multimedia/libdriv/alsa-lib.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/glib-networking.xml
===================================================================
--- networking/netlibs/glib-networking.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ networking/netlibs/glib-networking.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libsoup.xml
===================================================================
--- networking/netlibs/libsoup.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ networking/netlibs/libsoup.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/nghttp2.xml
===================================================================
--- networking/netlibs/nghttp2.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ networking/netlibs/nghttp2.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: packages.ent
===================================================================
--- packages.ent	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ packages.ent	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -101,5 +101,5 @@
 <!ENTITY glibmm-version               "2.62.0">
 <!ENTITY gmime-version                "2.6.23">
-<!ENTITY gmime3-version               "3.2.5">
+<!ENTITY gmime3-version               "3.2.6">
 <!ENTITY gobject-introspection-version "1.62.0">
 <!ENTITY grantlee-version             "5.2.0">
Index: postlfs/security/gnutls.xml
===================================================================
--- postlfs/security/gnutls.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ postlfs/security/gnutls.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -55,5 +55,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/gpgme.xml
===================================================================
--- postlfs/security/gpgme.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ postlfs/security/gpgme.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/nettle.xml
===================================================================
--- postlfs/security/nettle.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ postlfs/security/nettle.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/ssh-askpass.xml
===================================================================
--- postlfs/security/ssh-askpass.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ postlfs/security/ssh-askpass.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -40,5 +40,5 @@
     <application>OpenSSH</application> tarball.</para>
 
-  &lfs90_checked;
+  &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/icons/adwaita-icon-theme.xml
===================================================================
--- x/icons/adwaita-icon-theme.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ x/icons/adwaita-icon-theme.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/gtk+3.xml
===================================================================
--- x/lib/gtk+3.xml	(revision f13e9026db9d23fe8d1805b9171f0e20c106e7ce)
+++ x/lib/gtk+3.xml	(revision 5380ca3c3b5b933c5d710360559f0bdce1de3abe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs90_checked;
+    &lfs91_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>