Index: appendices/old/old.xml
===================================================================
--- appendices/old/old.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ appendices/old/old.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -9,4 +9,5 @@
 future releases.</para>
 
+&libzvt;
 
 </appendix>
Index: gnome/gnome-intro.xml
===================================================================
--- gnome/gnome-intro.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/gnome-intro.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -2,52 +2,41 @@
 <title>Introduction to Gnome</title>
 
-<para>This chapter attempts to install a complete Gnome-2.2 desktop
+<para>This chapter attempts to install a complete Gnome-&gnome-version; desktop
 environment and a limited Gnome 1.4 library environment that is
 sufficient to run Gnome 1.4 applications included in this book. The
 order of the pages are meant to follow the build order defined by the
-Gnome2 development team as published in the <ulink url="http://www.gnome.org/start/2.2/notes/rninstallation.html">release notes</ulink>.  If a package is in the release notes build list, but not in this chapter, it has been installed elsewhere in the book.</para>
+Gnome development team as published in the <ulink url="http://www.gnome.org/start/&gnome-version;/notes/rninstallation.html">release notes</ulink>.  If a package is in the release notes build list, but not in this chapter, it has been installed elsewhere in the book.</para>
 
-<para>The installation of Gnome-2.2 is a large undertaking and one we would
-very much like to see you complete with the least amount of stress. One
+<para>The installation of Gnome-&gnome-version; is a large undertaking and one we would
+like to see you complete with the least amount of stress. One
 of our first goals in this installation is to protect your previously
-installed software.  For absolute protection, we would construct a
-chroot jail for the installation, but since Gnome-2.2 packages utilize the
---prefix= option for configure, we will use that to fulfill our goal.
-There are two locations usable for our purposes,
-<filename>/usr/local</filename> and <filename>/opt/package</filename>.
-Since <filename>/usr/local</filename> is not utilized any where in the
-BLFS book, installation there would closely parallel a Gnome-2.2
-installation using --prefix=/usr.  However, it is not
-entirely safe for us to assume that your installation does not have any
-files in <filename>/usr/local</filename>.  Therefore we are going to
-install with --prefix=/opt/gnome2.  This will require additional edits
-which are covered on the pre-installation page.  Removal of Gnome-2.2 for
-any reason is as easy as removing the edits from the pre-installation
-page and issue the following commands:
-<screen><userinput>rm /opt/gnome-2.2 -r &amp;&amp;
-rm /etc/gnome -r</userinput></screen></para>
+installed software, especially if you are testing Gnome on your machine.
+Gnome-&gnome-version; packages utilize the --prefix= option for configure, so we will
+use that and an Environment variable (GNOME_PREFIX) to add flexibility to 
+the install.</para>
 
-<para>If your system was completely built per LFS 4.0 and BLFS
-instructions, you have a very good chance of using Gnome-2.2
+<para>If you know that you want Gnome as your desktop, it is recommended that
+you install with --prefix=/usr. If you are not sure that you are going
+to keep Gnome on your installation, it is recommended that you install with 
+--prefix=/opt/gnome-&gnome-version;.  Setting the Environment variable and the
+additional edits required by the second option are covered on the
+pre-installation page.</para>
+
+<para>If you choose the second option, removal of Gnome-2.2 is as easy as removing the edits from the pre-installation page and issue the following commands:
+<screen><userinput>rm /opt/gnome-&gnome-version; -r </userinput></screen></para>
+
+<para>If your system was completely built per LFS and BLFS
+instructions, you have a very good chance of using Gnome-&gnome-version;
 after your first install.  If you are a typical LFS user, you have made
 modifications to the instructions along the way knowing that you have to
 take those modifications into account on future installations.  You
-should have no problems integrating Gnome-2.2 into your unique setup, but
+should have no problems integrating Gnome-&gnome-version; into your unique setup, but
 you will have 28 to 33 packages installed before you can run Gnome
 through any testing (assuming your window manager is preinstalled and
 tested). We would anticipate that you will be rebuilding gnome at least
-once to make adjustments for your setup. If this is the only chapter you
-are utilizing from the BLFS book, we think you should be successful by
-following these instructions, but you may find problems along the way
-that we may or may not be able to help you though on the blfs-support mailing
-list.</para>
-
-<para>If you don't need the Gnome 1.4 library environment, you may skip
-pages that are headed (Gnome 1.4).</para>
+once to make adjustments for your setup.</para>
 
 <para>If you are building a Gnome 1.4 desktop environment, you would
-install those labeled pages <emphasis>and</emphasis> any dependancies
-listed on those pages whether labeled or not. Gnome packages without
-pages are simply installed with:
+install only those libraries in the Gnome 1.4 chapter <emphasis>and</emphasis> any dependancies listed on those pages whether labeled or not. Gnome packages without pages are simply installed with:
 <screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
 make &amp;&amp;
@@ -60,9 +49,14 @@
 <filename>/var</filename>.  You should consider using the Gnome 1.4 hint
 located at <ulink url="http://hints.linuxfromscratch.org/hints"/> if you
-have no interest in Gnome-2.2.</para>
+have no interest in Gnome-&gnome-version;.</para>
 
-<para>At this time, we feel that Gnome-2.2 should be left in <filename>/opt/gnome2</filename>, but you can easily adjust the --prefix= option to your
-chosen destination. This will be covered on the pre-installation
-page.</para>
+<para><screen>Gnome-&gnome-version; requires:
+<xref linkend="xfree86"/>, Xft, fontconfig, <xref linkend="GTK2"/>,
+<xref linkend="libpng"/>, <xref linkend="libjpeg"/>, 
+<xref linkend="libtiff"/>, <xref linkend="popt"/>
+Gnome-&gnome-version; will utilize:
+<xref linkend="libxml2"/>, <xref linkend="libxslt"/>, 
+<xref linkend="DocBook"/>, <xref linkend="docbook-xsl"/> and 
+<xref linkend="libfam"/></screen></para>
 
 </partintro>
Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/gnome.ent	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <!ENTITY gnome SYSTEM "gnome.xml">
 <!ENTITY gnome-intro SYSTEM "gnome-intro.xml">
-
+<!ENTITY gnome-version "2.2">
 
 <!-- Gnome Libraries -->
@@ -40,4 +40,7 @@
 <!ENTITY % gconf1 SYSTEM "lib/gconf/gconf1.ent">
 <!ENTITY % gnome-vfs1 SYSTEM "lib/gnome-vfs/gnome-vfs1.ent">
+<!ENTITY % gnome-icon-themes SYSTEM "lib/themes/gnome-icon-themes.ent">
+<!ENTITY % vte SYSTEM "lib/vte/vte.ent">
+<!ENTITY % gnome-themes SYSTEM "lib/themes/gnome-themes.ent">
 %libglade;
 %intltool;
@@ -74,4 +77,7 @@
 %gconf1;
 %gnome-vfs1;
+%gnome-icon-themes;
+%gnome-themes;
+%vte;
 
 <!-- Gnome Core -->
Index: gnome/lib/gconf1.xml
===================================================================
--- gnome/lib/gconf1.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/gconf1.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <sect1 id="GConf1" xreflabel="GConf-&GConf1-version;">
 <?dbhtml filename="gconf1.html" dir="gnome"?>
-<title>GConf-&GConf1-version; (Gnome 1.4)</title>
+<title>GConf-&GConf1-version;</title>
 
 &GConf1-intro;
Index: gnome/lib/gdk.xml
===================================================================
--- gnome/lib/gdk.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/gdk.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <sect1 id="gdk" xreflabel="gdk-pixbuf-&gdk-version;">
 <?dbhtml filename="gdkpixbuf.html" dir="gnome"?>
-<title>gdk-pixbuf-&gdk-version; (Gnome 1.4)</title>
+<title>gdk-pixbuf-&gdk-version;</title>
 
 &gdk-intro;
Index: gnome/lib/gnome-icon-themes.xml
===================================================================
--- gnome/lib/gnome-icon-themes.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/gnome-icon-themes.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,12 @@
+<sect1 id="gnome-icon-themes" xreflabel="gnome-icon-themes-&gnome-icon-themes-version;">
+<?dbhtml filename="gnome-icon-themes.html" dir="gnome"?>
+<title>gnome-icon-themes-&gnome-icon-themes-version;</title>
+
+&gnome-icon-themes-intro;
+&gnome-icon-themes-inst;
+&gnome-icon-themes-exp;
+&gnome-icon-themes-config;
+&gnome-icon-themes-desc;
+
+</sect1>
+
Index: gnome/lib/gnome-libs.xml
===================================================================
--- gnome/lib/gnome-libs.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/gnome-libs.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <sect1 id="gnome-libs" xreflabel="gnome-libs-&gnome-libs-version;">
 <?dbhtml filename="gnome-libs.html" dir="gnome"?>
-<title>gnome-libs-&gnome-libs-version; (Gnome 1.4)</title>
+<title>gnome-libs-&gnome-libs-version;</title>
 
 &gnome-libs-intro;
Index: gnome/lib/gnome-themes.xml
===================================================================
--- gnome/lib/gnome-themes.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/gnome-themes.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,12 @@
+<sect1 id="gnome-themes" xreflabel="gnome-themes-&gnome-themes-version;">
+<?dbhtml filename="gnome-themes.html" dir="gnome"?>
+<title>gnome-themes-&gnome-themes-version;</title>
+
+&gnome-themes-intro;
+&gnome-themes-inst;
+&gnome-themes-exp;
+&gnome-themes-config;
+&gnome-themes-desc;
+
+</sect1>
+
Index: gnome/lib/gnome-vfs1.xml
===================================================================
--- gnome/lib/gnome-vfs1.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/gnome-vfs1.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <sect1 id="gnome-vfs1" xreflabel="gnome-vfs-&gnome-vfs1-version;">
 <?dbhtml filename="gnome-vfs1.html" dir="gnome"?>
-<title>gnome-vfs-&gnome-vfs1-version; (Gnome 1.4)</title>
+<title>gnome-vfs-&gnome-vfs1-version;</title>
 
 &gnome-vfs1-intro;
Index: gnome/lib/lib-config.xml
===================================================================
--- gnome/lib/lib-config.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/lib-config.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -7,5 +7,5 @@
 <screen>export GNOME_PREFIX=/usr</screen>
 If you want to try-out Gnome:
-<screen>export GNOME_PREFIX=/opt/gnome-2.2</screen></para>
+<screen>export GNOME_PREFIX=/opt/gnome-&gnome-version;</screen></para>
 
 <para>The try-out group will also need to make all the following
@@ -14,6 +14,6 @@
 <para>Add to your system or personal profile:</para>
 
-<para><screen>export PATH=$PATH:/opt/gnome-2.2/bin
-export PKG_CONFIG_PATH=$PKG_CONFIG_PATH:/opt/gnome-2.2/lib/pkgconfig
+<para><screen>export PATH=$PATH:/opt/gnome-&gnome-version;/bin
+export PKG_CONFIG_PATH=$PKG_CONFIG_PATH:/opt/gnome-&gnome-version;/lib/pkgconfig
 export GNOME_LIBCONFIG_PATH=/usr/lib</screen></para>
 
@@ -23,5 +23,5 @@
 # Begin gnome addition to /etc/ld.so.conf
 
-/opt/gnome-2.2/lib
+/opt/gnome-&gnome-version;/lib
 
 # End gnome addition
@@ -33,5 +33,5 @@
 # Begin gnome addition to man.conf
 
-MANPATH /opt/gnome-2.2/man
+MANPATH /opt/gnome-&gnome-version;/man
 
 # END gnome addition to man.conf
Index: gnome/lib/lib.xml
===================================================================
--- gnome/lib/lib.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/lib.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -5,38 +5,32 @@
 
 &gnome-lib-config;
-&intltool;
-&scrollkeeper;
 &gtk-doc;
 &linc;
-&gnome-common;
-&ORBit;
 &libIDL;
 &ORBit2;
-&oaf;
+&intltool;
 &bonobo-activation;
+&libbonobo;
 &GConf;
-&gnome-libs;
-&gdk;
-&GConf1;
+&gnome-mime-data;
+&gnome-vfs;
+&libgnome;
 &libart_lgpl;
-&libzvt;
-&libbonobo;
-&gnome-mime-data;
-&gnome-vfs1;
-&gnome-vfs;
 &libglade;
-&libgnome;
 &libgnomecanvas;
 &libbonoboui;
+&gnome-icon-themes;
 &libgnomeui;
 &libwnck;
+&gtk-engines;
+&gnome-themes;
+&vte;
+&scrollkeeper;
+&libgtop;
+&gail;
+&librsvg;
+&eel;
+&libgtkhtml;
 &libgnomeprint;
 &libgnomeprintui;
-&libgtop;
-&librsvg;
-&gail;
-&eel;
-&libgtkhtml;
-&gtk-engines;
-
 </chapter>
Index: gnome/lib/oaf.xml
===================================================================
--- gnome/lib/oaf.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/oaf.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <sect1 id="oaf" xreflabel="oaf-&oaf-version;">
 <?dbhtml filename="oaf.html" dir="gnome"?>
-<title>oaf-&oaf-version; (Gnome 1.4)</title>
+<title>oaf-&oaf-version;</title>
 
 &oaf-intro;
Index: gnome/lib/orbit.xml
===================================================================
--- gnome/lib/orbit.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/lib/orbit.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <sect1 id="ORBit" xreflabel="ORBit-&ORBit-version;">
 <?dbhtml filename="ORBit.html" dir="gnome"?>
-<title>ORBit-&ORBit-version; (Gnome 1.4)</title>
+<title>ORBit-&ORBit-version;</title>
 
 &ORBit-intro;
Index: gnome/lib/themes/gnome-icon-themes-config.xml
===================================================================
--- gnome/lib/themes/gnome-icon-themes-config.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-icon-themes-config.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Configuring gnome-icon-themes</title>
+
+<sect3><title>Config files</title>
+<para><userinput>List of config files</userinput></para>
+</sect3>
+
+<sect3><title>Configuration Information</title>
+
+<para><userinput>USERINPUT GOES HERE</userinput> Blah blah blah about config.
+</para>
+</sect3>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-icon-themes-desc.xml
===================================================================
--- gnome/lib/themes/gnome-icon-themes-desc.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-icon-themes-desc.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,17 @@
+<sect2>
+<title>Contents</title>
+
+<para>The gnome-icon-themes package contains <userinput>LISTOFFILES</userinput></para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>item1</title>
+<para>item1 does this</para></sect3>
+
+<sect3><title>item2</title>
+<para>item2 does that</para></sect3>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-icon-themes-exp.xml
===================================================================
--- gnome/lib/themes/gnome-icon-themes-exp.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-icon-themes-exp.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,7 @@
+<sect2>
+<title>Command explanations</title>
+
+<para><userinput>COMMAND:</userinput> This command does something.</para>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-icon-themes-inst.xml
===================================================================
--- gnome/lib/themes/gnome-icon-themes-inst.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-icon-themes-inst.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,9 @@
+<sect2>
+<title>Installation of gnome-icon-themes</title>
+
+<para>Install gnome-icon-themes by running the following commands:</para>
+
+<para><screen><userinput>./configure </userinput></screen></para>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-icon-themes-intro.xml
===================================================================
--- gnome/lib/themes/gnome-icon-themes-intro.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-icon-themes-intro.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Introduction to gnome-icon-themes</title>
+
+<screen>Download location (HTTP):       <ulink url="&gnome-icon-themes-download-http;"/>
+Download location (FTP):        <ulink url="&gnome-icon-themes-download-ftp;"/>
+Version used:                   &gnome-icon-themes-version;
+Package size:                   &gnome-icon-themes-size;
+Estimated Disk space required:  &gnome-icon-themes-buildsize;</screen>
+
+<para>The gnome-icon-themes package contains... This is useful for...</para>
+
+<screen>gnome-icon-themes depends on:
+DEPENDENCY LIST (if any)</screen>
+
+</sect2>
Index: gnome/lib/themes/gnome-icon-themes.ent
===================================================================
--- gnome/lib/themes/gnome-icon-themes.ent	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-icon-themes.ent	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,11 @@
+<!ENTITY gnome-icon-themes SYSTEM "../gnome-icon-themes.xml">
+<!ENTITY gnome-icon-themes-intro SYSTEM "gnome-icon-themes-intro.xml">
+<!ENTITY gnome-icon-themes-inst SYSTEM "gnome-icon-themes-inst.xml">
+<!ENTITY gnome-icon-themes-exp SYSTEM "gnome-icon-themes-exp.xml">
+<!ENTITY gnome-icon-themes-desc SYSTEM "gnome-icon-themes-desc.xml">
+<!ENTITY gnome-icon-themes-config SYSTEM "gnome-icon-themes-config.xml">
+<!ENTITY gnome-icon-themes-buildsize "">
+<!ENTITY gnome-icon-themes-version "">
+<!ENTITY gnome-icon-themes-download-http "">
+<!ENTITY gnome-icon-themes-download-ftp "">
+<!ENTITY gnome-icon-themes-size "">
Index: gnome/lib/themes/gnome-themes-config.xml
===================================================================
--- gnome/lib/themes/gnome-themes-config.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-themes-config.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Configuring gnome-themes</title>
+
+<sect3><title>Config files</title>
+<para><userinput>List of config files</userinput></para>
+</sect3>
+
+<sect3><title>Configuration Information</title>
+
+<para><userinput>USERINPUT GOES HERE</userinput> Blah blah blah about config.
+</para>
+</sect3>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-themes-desc.xml
===================================================================
--- gnome/lib/themes/gnome-themes-desc.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-themes-desc.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,17 @@
+<sect2>
+<title>Contents</title>
+
+<para>The gnome-themes package contains <userinput>LISTOFFILES</userinput></para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>item1</title>
+<para>item1 does this</para></sect3>
+
+<sect3><title>item2</title>
+<para>item2 does that</para></sect3>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-themes-exp.xml
===================================================================
--- gnome/lib/themes/gnome-themes-exp.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-themes-exp.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,7 @@
+<sect2>
+<title>Command explanations</title>
+
+<para><userinput>COMMAND:</userinput> This command does something.</para>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-themes-inst.xml
===================================================================
--- gnome/lib/themes/gnome-themes-inst.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-themes-inst.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,9 @@
+<sect2>
+<title>Installation of gnome-themes</title>
+
+<para>Install gnome-themes by running the following commands:</para>
+
+<para><screen><userinput>./configure </userinput></screen></para>
+
+</sect2>
+
Index: gnome/lib/themes/gnome-themes-intro.xml
===================================================================
--- gnome/lib/themes/gnome-themes-intro.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-themes-intro.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Introduction to gnome-themes</title>
+
+<screen>Download location (HTTP):       <ulink url="&gnome-themes-download-http;"/>
+Download location (FTP):        <ulink url="&gnome-themes-download-ftp;"/>
+Version used:                   &gnome-themes-version;
+Package size:                   &gnome-themes-size;
+Estimated Disk space required:  &gnome-themes-buildsize;</screen>
+
+<para>The gnome-themes package contains... This is useful for...</para>
+
+<screen>gnome-themes depends on:
+DEPENDENCY LIST (if any)</screen>
+
+</sect2>
Index: gnome/lib/themes/gnome-themes.ent
===================================================================
--- gnome/lib/themes/gnome-themes.ent	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/themes/gnome-themes.ent	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,11 @@
+<!ENTITY gnome-themes SYSTEM "../gnome-themes.xml">
+<!ENTITY gnome-themes-intro SYSTEM "gnome-themes-intro.xml">
+<!ENTITY gnome-themes-inst SYSTEM "gnome-themes-inst.xml">
+<!ENTITY gnome-themes-exp SYSTEM "gnome-themes-exp.xml">
+<!ENTITY gnome-themes-desc SYSTEM "gnome-themes-desc.xml">
+<!ENTITY gnome-themes-config SYSTEM "gnome-themes-config.xml">
+<!ENTITY gnome-themes-buildsize "">
+<!ENTITY gnome-themes-version "">
+<!ENTITY gnome-themes-download-http "">
+<!ENTITY gnome-themes-download-ftp "">
+<!ENTITY gnome-themes-size "">
Index: gnome/lib/vte.xml
===================================================================
--- gnome/lib/vte.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/vte.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,12 @@
+<sect1 id="vte" xreflabel="vte-&vte-version;">
+<?dbhtml filename="vte.html" dir="gnome"?>
+<title>vte-&vte-version;</title>
+
+&vte-intro;
+&vte-inst;
+&vte-exp;
+&vte-config;
+&vte-desc;
+
+</sect1>
+
Index: gnome/lib/vte/vte-config.xml
===================================================================
--- gnome/lib/vte/vte-config.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/vte/vte-config.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Configuring vte</title>
+
+<sect3><title>Config files</title>
+<para><userinput>List of config files</userinput></para>
+</sect3>
+
+<sect3><title>Configuration Information</title>
+
+<para><userinput>USERINPUT GOES HERE</userinput> Blah blah blah about config.
+</para>
+</sect3>
+
+</sect2>
+
Index: gnome/lib/vte/vte-desc.xml
===================================================================
--- gnome/lib/vte/vte-desc.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/vte/vte-desc.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,17 @@
+<sect2>
+<title>Contents</title>
+
+<para>The vte package contains <userinput>LISTOFFILES</userinput></para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>item1</title>
+<para>item1 does this</para></sect3>
+
+<sect3><title>item2</title>
+<para>item2 does that</para></sect3>
+
+</sect2>
+
Index: gnome/lib/vte/vte-exp.xml
===================================================================
--- gnome/lib/vte/vte-exp.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/vte/vte-exp.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,7 @@
+<sect2>
+<title>Command explanations</title>
+
+<para><userinput>COMMAND:</userinput> This command does something.</para>
+
+</sect2>
+
Index: gnome/lib/vte/vte-inst.xml
===================================================================
--- gnome/lib/vte/vte-inst.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/vte/vte-inst.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,9 @@
+<sect2>
+<title>Installation of vte</title>
+
+<para>Install vte by running the following commands:</para>
+
+<para><screen><userinput>./configure </userinput></screen></para>
+
+</sect2>
+
Index: gnome/lib/vte/vte-intro.xml
===================================================================
--- gnome/lib/vte/vte-intro.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/vte/vte-intro.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Introduction to vte</title>
+
+<screen>Download location (HTTP):       <ulink url="&vte-download-http;"/>
+Download location (FTP):        <ulink url="&vte-download-ftp;"/>
+Version used:                   &vte-version;
+Package size:                   &vte-size;
+Estimated Disk space required:  &vte-buildsize;</screen>
+
+<para>The vte package contains... This is useful for...</para>
+
+<screen>vte depends on:
+DEPENDENCY LIST (if any)</screen>
+
+</sect2>
Index: gnome/lib/vte/vte.ent
===================================================================
--- gnome/lib/vte/vte.ent	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
+++ gnome/lib/vte/vte.ent	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -0,0 +1,11 @@
+<!ENTITY vte SYSTEM "../vte.xml">
+<!ENTITY vte-intro SYSTEM "vte-intro.xml">
+<!ENTITY vte-inst SYSTEM "vte-inst.xml">
+<!ENTITY vte-exp SYSTEM "vte-exp.xml">
+<!ENTITY vte-desc SYSTEM "vte-desc.xml">
+<!ENTITY vte-config SYSTEM "vte-config.xml">
+<!ENTITY vte-buildsize "">
+<!ENTITY vte-version "">
+<!ENTITY vte-download-http "">
+<!ENTITY vte-download-ftp "">
+<!ENTITY vte-size "">
Index: gnome/otherlibs/otherlibs.xml
===================================================================
--- gnome/otherlibs/otherlibs.xml	(revision 26a12b5636711db8bf6acd94c09a590c7bd5474e)
+++ gnome/otherlibs/otherlibs.xml	(revision 5407cf76c487586a43a7275a9e8811f6a7a90dcf)
@@ -1,5 +1,5 @@
 <chapter id="gnome-otherlibs">
 <?dbhtml filename="otherlibs.html" dir="gnome"?>
-<title>Additional Gnome 1.4 Libraries</title>
+<title>Gnome 1.4 Libraries</title>
 
 <para>This section contains additional GNOME 1.4 libraries, needed by
@@ -9,4 +9,10 @@
 
 &gnome-otherlibs-config;
+&ORBit;
+&oaf;
+&gnome-libs;
+&gdk;
+&GConf1;
+&gnome-vfs1;
 &gnome-print;
 &libglade14;