Index: pst/typesetting/tex.xml
===================================================================
--- pst/typesetting/tex.xml	(revision cfe5e3614cc5895cc4241ac7d574b43aad3c2156)
+++ pst/typesetting/tex.xml	(revision 5428e2b3fc3ed12e2fc7ab92bd20847f05e29a78)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
@@ -23,65 +24,87 @@
 
 <sect1 id="tex" xreflabel="TeX-&tex-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="tex.html"?>
-<title>TeX-&tex-version;</title>
-<indexterm zone="tex">
-<primary sortas="a-TeX">TeX</primary></indexterm>
-
-<sect2>
-<title>Introduction to <application>TeX</application></title>
-
-<para><application>TeX</application> is a typesetting package, able to create 
-documents in a variety of formats.  The optional <filename>texmfsrc</filename> 
-<acronym>TAR</acronym> ball contains source code for packages that are 
-contained in the <filename>texmf</filename> <acronym>TAR</acronym> ball, 
-including the docstrip sources.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): 
-<ulink url="&tex-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): 
-<ulink url="&tex-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &tex-md5sum;</para></listitem>
-<listitem><para>Download size: &tex-size;</para></listitem>
-<listitem><para>Estimated disk space required: 
-&tex-buildsize;</para></listitem>
-<listitem><para>Estimated build time: &tex-time;</para></listitem>
-</itemizedlist>
-</sect3>
-
-<sect3><title>Additional Downloads</title>
-<sect4><title>Required macros and fonts</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): 
-<ulink url="&texmf-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): 
-<ulink url="&texmf-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &texmf-md5sum;</para></listitem>
-<listitem><para>Download size: &texmf-size;</para></listitem>
-</itemizedlist>
-</sect4>
-
-<sect4><title>Optional <filename>texmf</filename> sources:</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): 
-<ulink url="&texmfsrc-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): 
-<ulink url="&texmfsrc-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &texmfsrc-md5sum;</para></listitem>
-<listitem><para>Download size: &texmfsrc-size;</para></listitem>
-</itemizedlist>
-</sect4>
-
-<!-- 
+  <?dbhtml filename="tex.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>TeX-&tex-version;</title>
+
+  <indexterm zone="tex">
+    <primary sortas="a-TeX">TeX</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to TeX</title>
+
+    <para><application>TeX</application> is a typesetting package, able to create
+    documents in a variety of formats.  The optional <filename>texmfsrc</filename>
+    TAR ball contains source code for packages that are contained in the
+    <filename>texmf</filename> TAR ball, including the docstrip sources.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&tex-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&tex-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &tex-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &tex-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &tex-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &tex-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+
+    <itemizedlist spacing='compact'>
+      <title>Required Macros and Fonts</title>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&texmf-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&texmf-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &texmf-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &texmf-size;</para>
+      </listitem>
+    </itemizedlist>
+
+    <itemizedlist spacing='compact'>
+      <title>Optional 'texmf' Sources:</title>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&texmfsrc-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&texmfsrc-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &texmfsrc-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &texmfsrc-size;</para>
+      </listitem>
+    </itemizedlist>
+
+<!--
 <sect4><title>Patches</title>
 <itemizedlist spacing='compact'>
-<listitem><para>Required Patch: <ulink 
+<listitem><para>Required Patch: <ulink
 url="&patch-root;/tetex-src-&tex-version;-flex-1.patch"/></para></listitem>
-<listitem><para>Recommended Patch: <ulink 
+<listitem><para>Recommended Patch: <ulink
 url="&patch-root;/tetex-src-&tex-version;-remove_readlink-1.patch"/></para>
 </listitem>
@@ -89,30 +112,27 @@
 </sect4>
  -->
-</sect3>
-
-<sect3><title><application>TeX</application> dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="ed"/></para>
-</sect4>
-
-<sect4><title>Optional</title>
-<para><xref linkend="libpng"/>, 
-<xref linkend="x-installing"/>, 
-<!-- <xref linkend="openssl"/>, 
-<xref linkend="mysql"/>, -->
-<xref linkend="perl-modules"/>: Tk-&Perl-Tk-version;, <ulink 
-url="http://gd.tuwien.ac.at/visual/ibiblio/libs/graphics/t1lib-5.0.2.tar.gz">
-t1lib</ulink> 
-and <ulink url="http://www.boutell.com/gd/">GD</ulink></para>
-</sect4>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application>TeX</application></title>
+
+    <bridgehead renderas="sect3">TeX Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="ed"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><xref linkend="libpng"/>,
+    <xref linkend="x-installing"/>,
+    <!-- <xref linkend="openssl"/>,
+    <xref linkend="mysql"/>, -->
+    <xref linkend="perl-modules"/>: Tk-&Perl-Tk-version;, <ulink
+    url="http://gd.tuwien.ac.at/visual/ibiblio/libs/graphics/t1lib-5.0.2.tar.gz">
+    t1lib</ulink>
+    and <ulink url="http://www.boutell.com/gd/">GD</ulink></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of TeX</title>
 
 <!--
-<para><application>TeX</application> is installed from the source directory 
+<para><application>TeX</application> is installed from the source directory
 (usually <filename class="directory">/usr/src</filename>) and untarring
 instructions are included below instead of the usual assumption that you
@@ -121,130 +141,140 @@
 -->
 
-<para>Before building <application>TeX</application>, the macros and fonts 
-package (<filename>texmf</filename> tarball) must be installed. Install the 
-macros and fonts using the following commands as the root user:</para>
-
-<screen><userinput role='root'><command>install -v -d -m755 /usr/share/texmf &amp;&amp;
+    <para>Before building <application>TeX</application>, the macros and
+    fonts package (<filename>texmf</filename> tarball) must be installed.
+    Install the macros and fonts using the following commands as the
+    <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>install -v -d -m755 /usr/share/texmf &amp;&amp;
 gzip -dc ../tetex-texmf-&tex-version;.tar.gz \
-    | (umask 0; cd /usr/share/texmf; tar -xf -)</command></userinput></screen>
-
-<para>If the optional <filename>texmf</filename> source code 
-<acronym>TAR</acronym> ball was downloaded, untar it now as the root 
-user:</para>
-
-<screen><userinput role='root'><command>gzip -dc ../tetex-texmfsrc-&tex-version;.tar.gz \
-    | (umask 0; cd /usr/share/texmf; tar -xf -)</command></userinput></screen>
-
-<para>Install <application>TeX</application> by running the following 
-commands:</para>
-
-<!-- 
+    | (umask 0; cd /usr/share/texmf; tar -xf -)</userinput></screen>
+
+    <para>If the optional <filename>texmf</filename> source code TAR ball
+    was downloaded, untar it now as the <systemitem
+    class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>gzip -dc ../tetex-texmfsrc-&tex-version;.tar.gz \
+    | (umask 0; cd /usr/share/texmf; tar -xf -)</userinput></screen>
+
+    <para>Install <application>TeX</application> by running the following
+    commands:</para>
+
+<!--
 <screen><userinput><command>patch -Np1 -i ../tetex-src-&tex-version;-flex-1.patch &amp;&amp;
 patch -Np1 -i ../tetex-src-&tex-version;-remove_readlink-1.patch &amp;&amp;
  -->
 
-<screen><userinput><command>./configure --prefix=/usr \
+<screen><userinput>./configure --prefix=/usr \
     --exec-prefix=/usr --bindir=/usr/bin \
     --without-texinfo --with-x=no \
     --with-system-ncurses --with-system-zlib &amp;&amp;
-make all</command></userinput></screen>
-
-<para>Now, as the root user:</para>
-
-<screen><userinput role='root'><command>make install &amp;&amp;
+make all</userinput></screen>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install &amp;&amp;
 texconfig dvips paper letter &amp;&amp;
-texconfig font rw</command></userinput></screen>
-
-<note><para>The paper size may be changed to a4, as is used in most 
-countries.</para></note>
-
-</sect2>
-
-<sect2>
-<title>Installation command explanations</title>
-
-<para><option>--with-x=no</option>: This switch will avoid any
-<application>X</application> Window dependencies.
-<application>TeX</application> can be compiled with
-<application>X</application> Window support, notably for
-<command>xdvi</command>.  If this is desired, remove this
-configure option.</para>
-
-<para><parameter>--exec-prefix=/usr --bindir=/usr/bin</parameter>: These 
-switches ensure that <application>TeX</application> binaries are installed in 
-<filename class="directory">/usr/bin</filename>.</para>
-
-<para><parameter>--without-texinfo</parameter>: A default 
-<acronym>LFS</acronym> installation already has the 
-<application>Texinfo</application> package installed; this switch will avoid 
-overwriting it with the included <application>Texinfo</application>
-package.</para> 
-
-<para><parameter>--with-system-ncurses</parameter>: This switch specifies 
-using the already installed <filename class="libraryfile">libncurses</filename> 
-library.</para>
-
-<para><parameter>--with-system-zlib</parameter>: <acronym>LFS</acronym> systems 
-starting with version 4.0 have <application>Zlib</application> installed as 
-part of the base operating system; this switch avoids building it here.</para> 
-
-<para><option>--disable-a4</option>: Use this option to set the default paper 
-size to letter and the default unit to inch.</para>
-
-<para><command>texconfig dvips paper letter</command>: This command sets the 
-default paper size for <application>TeX</application>.</para>
-
-<para><command>texconfig font rw</command>: This command specifies writable 
-fonts.</para>
-
-<tip><para>Run <command>./configure --help</command> for information about 
-using other switches which will enable the build to use any installed packages 
-you may have on your system.</para></tip>
-
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<segmentedlist>
-<segtitle>Installed Programs</segtitle>
-<segtitle>Installed Library</segtitle>
-<segtitle>Installed Directories</segtitle>
-<seglistitem>
-<seg>100 separate binaries and scripts along with 30 symlinks to these 
-programs.</seg>
-<seg>libkpathsea.a</seg>
-<seg>~/.texmf-config, /usr/include/kpathsea, /usr/share/texinfo/html, 
-/usr/share/texmf, /usr/share/texi2html and /usr/share/texmf-var</seg>
-</seglistitem>
-</segmentedlist>
-
-<variablelist>
-<bridgehead renderas="sect3">Short Descriptions</bridgehead>
-<?dbfo list-presentation="list"?>
-
-<varlistentry id="tex-programs">
-<term><command>TeX programs</command></term>
-<listitem><para>included in the <application>TeX</application> package are too 
-numerous to individually list. Please refer to the individual program man 
-pages and <ulink url="file:///usr/share/texmf/doc/index.html"/> for details, 
-as well as a tour of the expansive 
-<application>TeX</application> documentation.</para>
-<indexterm zone="tex tex-programs">
-<primary sortas="b-TeX-programs">TeX programs</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="libkpathsea">
-<term><filename class='libraryfile'>libkpathsea.a</filename></term>
-<listitem><para>contains functions used by <application>TeX</application> 
-for searching and cataloging path names.</para>
-<indexterm zone="tex libkpathsea">
-<primary sortas="c-libkpathsea">libkpathsea.a</primary></indexterm>
-</listitem>
-</varlistentry>
-</variablelist>
-
-</sect2>
+texconfig font rw</userinput></screen>
+
+    <note>
+      <para>The paper size may be changed to a4, as is used in most
+      countries.</para>
+    </note>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para><parameter>--with-x=no</parameter>: This switch will avoid any
+    <application>X</application> dependencies. <application>TeX</application>
+    can be compiled with <application>X</application> support, notably for
+    <command>xdvi</command>. If this is desired, remove this configure
+    option.</para>
+
+    <para><parameter>--exec-prefix=/usr --bindir=/usr/bin</parameter>: These
+    switches ensure that <application>TeX</application> binaries are installed
+    in <filename class="directory">/usr/bin</filename>.</para>
+
+    <para><parameter>--without-texinfo</parameter>: A default LFS installation
+    already has the <application>Texinfo</application> package installed; this
+    switch will avoid overwriting it with the included
+    <application>Texinfo</application> package.</para>
+
+    <para><parameter>--with-system-ncurses</parameter>: This switch specifies
+    using the already installed <filename
+    class="libraryfile">libncurses</filename> library.</para>
+
+    <para><parameter>--with-system-zlib</parameter>: LFS systems starting
+    with version 4.0 have <application>Zlib</application> installed as part
+    of the base operating system; this switch avoids building it here.</para>
+
+    <para><option>--disable-a4</option>: Use this option to set the default
+    paper size to letter and the default unit to inch.</para>
+
+    <para><command>texconfig dvips paper letter</command>: This command sets
+    the default paper size for <application>TeX</application>.</para>
+
+    <para><command>texconfig font rw</command>: This command specifies writable
+    fonts.</para>
+
+    <tip>
+      <para>Run <command>./configure --help</command> for information about
+      using other switches which will enable the build to use any installed
+      packages you may have on your system.</para>
+    </tip>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>100 separate binaries and scripts along with 30 symlinks to these
+        programs.</seg>
+        <seg>libkpathsea.a</seg>
+        <seg>~/.texmf-config, /usr/include/kpathsea, /usr/share/texinfo/html,
+        /usr/share/texmf, /usr/share/texi2html and /usr/share/texmf-var</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="tex-programs">
+        <term><command>TeX programs</command></term>
+        <listitem>
+          <para>included in the <application>TeX</application> package are too
+          numerous to individually list. Please refer to the individual program
+          man pages and <ulink url="file:///usr/share/texmf/doc/index.html"/>
+          for details, as well as a tour of the expansive
+          <application>TeX</application> documentation.</para>
+          <indexterm zone="tex tex-programs">
+            <primary sortas="b-TeX-programs">TeX programs</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libkpathsea">
+        <term><filename class='libraryfile'>libkpathsea.a</filename></term>
+        <listitem>
+          <para>contains functions used by <application>TeX</application>
+          for searching and cataloging path names.</para>
+          <indexterm zone="tex libkpathsea">
+            <primary sortas="c-libkpathsea">libkpathsea.a</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
 
 </sect1>