Index: general/genlib/genlib.xml
===================================================================
--- general/genlib/genlib.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ general/genlib/genlib.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -115,4 +115,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libpaper.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libportal.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libptytty.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libqmi.xml"/>
 
@@ -127,4 +128,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libunique.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libunistring.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="liburcu.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libusb.xml"/>
 <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libusb-compat.xml"/>-->
Index: general/genlib/libptytty.xml
===================================================================
--- general/genlib/libptytty.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
+++ general/genlib/libptytty.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -0,0 +1,153 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libptytty-download-http "http://dist.schmorp.de/libptytty//libptytty-&libptytty-version;.tar.gz">
+  <!ENTITY libptytty-download-ftp  " ">
+  <!ENTITY libptytty-md5sum        "2a7f3f3c0d3ef71902da745dc7959529">
+  <!ENTITY libptytty-size          "48 KB">
+  <!ENTITY libptytty-buildsize     "1.4 MB">
+  <!ENTITY libptytty-time          "less than 0.1 SBU">
+
+]>
+
+<sect1 id="libptytty" xreflabel="libptytty-&libptytty-version;">
+  <?dbhtml filename="libptytty.html"?>
+
+  <sect1info>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libptytty-&libptytty-version;</title>
+
+  <indexterm zone="libptytty">
+    <primary sortas="a-libptytty">libptytty</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libptytty</title>
+
+    <para>
+      The <application>libptytty</application> package provides an OS
+      independent and secure pty/tty and utmp/wtmp/lastlog handling.
+    </para>
+
+    &lfs110a_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libptytty-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libptytty-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libptytty-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libptytty-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libptytty-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libptytty-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libptytty Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="cmake"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libptytty"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libptytty</title>
+
+    <para>
+      Install <application>libptytty</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=/usr     \
+      -DCMAKE_BUILD_TYPE=Release      \
+      -DPT_UTMP_FILE:STRING=/run/utmp \
+      .. &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          libptytty.so
+        </seg>
+        <seg>
+          None
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libptytty-lib">
+        <term><filename class="libraryfile">libptytty.so</filename></term>
+        <listitem>
+          <para>
+            provides for OS independent and secure pty/tty and utmp/wtmp/lastlog handling
+          </para>
+          <indexterm zone="libptytty libptytty-lib">
+            <primary sortas="c-libptytty">libptytty.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+  </sect2>
+
+</sect1>
Index: general/genlib/liburcu.xml
===================================================================
--- general/genlib/liburcu.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
+++ general/genlib/liburcu.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -0,0 +1,154 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY liburcu-download-http "https://lttng.org/files/urcu/userspace-rcu-&liburcu-version;.tar.bz2">
+  <!ENTITY liburcu-download-ftp  " ">
+  <!ENTITY liburcu-md5sum        "8cb75dbb05774c03e66c63cb3186dd59">
+  <!ENTITY liburcu-size          "596 KB">
+  <!ENTITY liburcu-buildsize     "20 MB (with tests)">
+  <!ENTITY liburcu-time          "0.2 SBU (with tests)">
+
+]>
+
+<sect1 id="liburcu" xreflabel="liburcu-&liburcu-version;">
+  <?dbhtml filename="liburcu.html"?>
+
+  <sect1info>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>liburcu-&liburcu-version;</title>
+
+  <indexterm zone="liburcu">
+    <primary sortas="a-liburcu">liburcu</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to liburcu</title>
+
+    <para>
+      The <application>userspace-rcu</application> package provides 
+      a set of userspace RCU (read-copy-update) libraries. These data synchronization 
+      libraries provide read-side access which scales linearly with the number of cores. 
+      It does so by allowing multiples copies of a given data structure to live at 
+      the same time, and by monitoring the data structure accesses to detect grace 
+      periods after which memory reclamation is possible.
+    </para>
+
+    &lfs110a_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&liburcu-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&liburcu-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &liburcu-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &liburcu-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &liburcu-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &liburcu-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/liburcu"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of liburcu</title>
+
+    <para>
+      Install <application>liburcu</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr    \
+            --disable-static \
+            --docdir=/usr/share/doc/liburcu-&liburcu-version; &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>. 
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          liburcu.so,
+          liburcu-bp.so,
+          liburcu-cds.so,
+          liburcu-common.so,
+          liburcu-mb.so,
+          liburcu-memb.so,
+          liburcu-qsbr.so, and
+          liburcu-signal.so
+        </seg>
+        <seg>
+          /usr/share/doc/liburcu-&liburcu-version;
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+<!--
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="liburcu-lib">
+        <term><filename class="libraryfile">liburcu.so</filename></term>
+        <listitem>
+          <para>
+            provides for 
+          </para>
+          <indexterm zone="liburcu liburcu-lib">
+            <primary sortas="c-liburcu">liburcu.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+-->
+  </sect2>
+
+</sect1>
Index: general/genlib/wayland-protocols.xml
===================================================================
--- general/genlib/wayland-protocols.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ general/genlib/wayland-protocols.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,7 +7,7 @@
   <!ENTITY wayland-protocols-download-http "https://wayland.freedesktop.org/releases/wayland-protocols-&wayland-protocols-version;.tar.xz">
   <!ENTITY wayland-protocols-download-ftp  " ">
-  <!ENTITY wayland-protocols-md5sum        "31a6c469718db37d2688109e548506e4">
+  <!ENTITY wayland-protocols-md5sum        "a66fa869543707279fb78a24d42cbb1d">
   <!ENTITY wayland-protocols-size          "76 KB">
-  <!ENTITY wayland-protocols-buildsize     "5.5 MB (with tests)">
+  <!ENTITY wayland-protocols-buildsize     "5.6 MB (with tests)">
   <!ENTITY wayland-protocols-time          "less than 0.1 SBU (with tests)">
 ]>
Index: general/graphlib/libjpeg-turbo.xml
===================================================================
--- general/graphlib/libjpeg-turbo.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ general/graphlib/libjpeg-turbo.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,5 +7,5 @@
   <!ENTITY libjpeg-download-http "&sourceforge-dl;/libjpeg-turbo/libjpeg-turbo-&libjpeg-turbo-version;.tar.gz">
   <!ENTITY libjpeg-download-ftp  " ">
-  <!ENTITY libjpeg-md5sum        "cf16866976ab31cd6fc478eac8c2c54e">
+  <!ENTITY libjpeg-md5sum        "e181bd78884dd5392a869209bfa41d4a">
   <!ENTITY libjpeg-size          "2.2 MB">
   <!ENTITY libjpeg-buildsize     "33 MB (with tests)">
Index: general/prog/cmake.xml
===================================================================
--- general/prog/cmake.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ general/prog/cmake.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,8 +7,8 @@
   <!ENTITY cmake-download-http "https://cmake.org/files/v&cmake-major-version;/cmake-&cmake-version;.tar.gz">
   <!ENTITY cmake-download-ftp  " ">
-  <!ENTITY cmake-md5sum        "9d399e7a5032ef8cbe8eb23aad17e3c6">
-  <!ENTITY cmake-size          "9.2 MB">
-  <!ENTITY cmake-buildsize     "388 MB (add 935 MB for tests)">
-  <!ENTITY cmake-time          "2.2 SBU (add 3.6 SBU for tests, both using parallelism=4)">
+  <!ENTITY cmake-md5sum        "ea7ca1fe24011736de2d3a08ae15ff36">
+  <!ENTITY cmake-size          "9.3 MB">
+  <!ENTITY cmake-buildsize     "333 MB (add 981 MB for tests)">
+  <!ENTITY cmake-time          "2.1 SBU (add 3.7 SBU for tests, both using parallelism=4)">
 ]>
 
@@ -149,5 +149,6 @@
       number of system cores. Setting <envar>LC_ALL</envar> is needed to
       prevent some test failures when some of the locale variables are
-      set to non English locales. One test, RunCMake.CMP0125. is known to fail.
+      set to non English locales. Four tests: ExternalProject, CTest.UpdateHG
+      CMakeOnly.AllFindModules, and RunCMake.CMP0125 are known to fail.
     </para>
 
Index: general/prog/docutils.xml
===================================================================
--- general/prog/docutils.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ general/prog/docutils.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,7 +7,7 @@
   <!ENTITY docutils-download-http "https://downloads.sourceforge.net/docutils/docutils-&docutils-version;.tar.gz">
   <!ENTITY docutils-download-ftp  " ">
-  <!ENTITY docutils-md5sum        "a987166c84d18fc5de290208d92390f5">
+  <!ENTITY docutils-md5sum        "ca5827e2432fd58f4c8d74a6591135de">
   <!ENTITY docutils-size          "1.9 MB">
-  <!ENTITY docutils-buildsize     "16 MB">
+  <!ENTITY docutils-buildsize     "12 MB">
   <!ENTITY docutils-time          "less than 0.1 SBU">
 ]>
Index: general/prog/php.xml
===================================================================
--- general/prog/php.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ general/prog/php.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,8 +7,8 @@
   <!ENTITY php-download-http "https://www.php.net/distributions/php-&php-version;.tar.xz">
   <!ENTITY php-download-ftp  " ">
-  <!ENTITY php-md5sum        "2c42ee6263c9fe01463924a063b0934f">
-  <!ENTITY php-size          "10.2 MB">
-  <!ENTITY php-buildsize     "410 MB (with tests, add 188 MB for documentation)">
-  <!ENTITY php-time          "1.7 SBU (with parallelism=4; add 1.8 SBU for tests)">
+  <!ENTITY php-md5sum        "72f1955d43075d0f7ffd41f6d6e223e2">
+  <!ENTITY php-size          "10 MB">
+  <!ENTITY php-buildsize     "447 MB (with tests, add 188 MB for documentation)">
+  <!ENTITY php-time          "1.7 SBU (with parallelism=4; add 1.9 SBU for tests)">
   <!-- Tests were run for 8.0.1 at -j4, had two timeouts as well.
        Results were otherwise normal though, so I'm unsure of what caused the
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ introduction/welcome/changelog.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -43,4 +43,50 @@
     -->
     <listitem>
+      <para>November 25th, 2021</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to wayland-protocols-1.24. Fixes
+          <ulink url="&blfs-ticket-root;15782">#15782</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to docutils-0.18.1. Fixes
+          <ulink url="&blfs-ticket-root;15781">#15781</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to rxvt-unicode-9.29. Fixes
+          <ulink url="&blfs-ticket-root;15777">#15777</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Added  libptytty-2.0 required 
+          by rxvt-unicode-9.29.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to wireshark-3.6.0. Fixes
+          <ulink url="&blfs-ticket-root;15776">#15776</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libjpeg-turbo-2.1.2. Fixes
+          <ulink url="&blfs-ticket-root;15771">#15771</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to php-8.0.13. Fixes
+          <ulink url="&blfs-ticket-root;15770">#15770</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to xfsprogs-5.14.0. Fixes
+          <ulink url="&blfs-ticket-root;15768">#15768</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Added userspace-rcu-0.13.0 (iburcu) required 
+          by xfsprogs-5.14.0.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to cmake-3.22.0. Fixes
+          <ulink url="&blfs-ticket-root;15766">#15766</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>November 23rd, 2021</para>
       <itemizedlist>
Index: networking/netutils/wireshark.xml
===================================================================
--- networking/netutils/wireshark.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ networking/netutils/wireshark.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,8 +7,8 @@
   <!ENTITY wireshark-download-http "https://www.wireshark.org/download/src/all-versions/wireshark-&wireshark-version;.tar.xz">
   <!ENTITY wireshark-download-ftp  " ">
-  <!ENTITY wireshark-md5sum        "907514ab422700621a2e91196360125f">
-  <!ENTITY wireshark-size          "31 MB">
-  <!ENTITY wireshark-buildsize     "607 MB (with all optional dependencies available in the BLFS book)">
-  <!ENTITY wireshark-time          "2.3 SBU (with parallelism=4 and all optional dependencies available in the BLFS book)">
+  <!ENTITY wireshark-md5sum        "d8aa90ed29c4136e076627b527083e0c">
+  <!ENTITY wireshark-size          "37 MB">
+  <!ENTITY wireshark-buildsize     "644 MB (with all optional dependencies available in the BLFS book)">
+  <!ENTITY wireshark-time          "2.4 SBU (with parallelism=4 and all optional dependencies available in the BLFS book)">
 ]>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ packages.ent	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -55,5 +55,5 @@
 <!ENTITY smartmontools-version        "7.2">
 <!ENTITY sshfs-version                "3.7.2">
-<!ENTITY xfsprogs-version             "5.13.0">
+<!ENTITY xfsprogs-version             "5.14.0">
 
 <!-- Chapter 6 -->
@@ -154,4 +154,5 @@
 <!ENTITY libpaper-version             "1.1.24+nmu5">
 <!ENTITY libportal-version            "0.4">
+<!ENTITY libptytty-version            "2.0">
 <!ENTITY libqmi-version               "1.30.2">
 <!ENTITY libseccomp-version           "2.5.3">
@@ -165,4 +166,5 @@
 <!ENTITY libunique-version            "1.1.6">
 <!ENTITY libunistring-version         "0.9.10">
+<!ENTITY liburcu-version              "0.13.0">
 <!ENTITY libusb-version               "1.0.24">
 <!ENTITY libusb-compat-version        "0.1.5">
@@ -195,5 +197,5 @@
 <!ENTITY umockdev-version             "0.16.3">
 <!ENTITY wayland-version              "1.19.0">
-<!ENTITY wayland-protocols-version    "1.23">
+<!ENTITY wayland-protocols-version    "1.24">
 <!ENTITY wpebackend-fdo-version       "1.12.0">
 <!ENTITY wv-version                   "1.2.9">
@@ -219,5 +221,5 @@
 <!ENTITY libexif-version              "0.6.23">
 <!ENTITY libgxps-version              "0.3.2">
-<!ENTITY libjpeg-turbo-version        "2.1.1">
+<!ENTITY libjpeg-turbo-version        "2.1.2">
 <!ENTITY libmng-version               "2.0.3">
 <!ENTITY libmypaint-version           "1.6.1"> <!-- version 1 only -->
@@ -334,6 +336,6 @@
 <!ENTITY check-version                "0.12.0">
 <!ENTITY clisp-version                "2.49">
-<!ENTITY cmake-major-version          "3.21">
-<!ENTITY cmake-minor-version          "4">
+<!ENTITY cmake-major-version          "3.22">
+<!ENTITY cmake-minor-version          "0">
 <!ENTITY cmake-version                "&cmake-major-version;.&cmake-minor-version;">
 <!ENTITY dejagnu-version              "1.6.2">
@@ -356,5 +358,5 @@
 <!ENTITY ninja-version                "1.9.0">
 <!ENTITY npapi-sdk-version            "0.27.2">
-<!ENTITY php-version                  "8.0.12">
+<!ENTITY php-version                  "8.0.13">
 
 <!ENTITY python2-majorver             "2.7">
@@ -558,5 +560,5 @@
 <!-- <!ENTITY Beaker-version               "1.10.0"> -->
 <!ENTITY asciidoc-version             "10.0.2">
-<!ENTITY docutils-version             "0.18">
+<!ENTITY docutils-version             "0.18.1">
 <!ENTITY dbus-python-version          "1.2.18">
 <!ENTITY dbusmock-version             "0.24.1">
@@ -619,5 +621,5 @@
 <!ENTITY whois-version                "5.4.3">
 <!ENTITY wicd-version                 "1.7.4">
-<!ENTITY wireshark-version            "3.4.10">  <!-- even minor versions only -->
+<!ENTITY wireshark-version            "3.6.0">  <!-- even minor versions only -->
 
 <!ENTITY wicd-major-version           "1.7">
Index: postlfs/filesystems/xfsprogs.xml
===================================================================
--- postlfs/filesystems/xfsprogs.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ postlfs/filesystems/xfsprogs.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,7 +7,7 @@
   <!ENTITY xfsprogs-download-http "&kernel-dl;/linux/utils/fs/xfs/xfsprogs/xfsprogs-&xfsprogs-version;.tar.xz">
   <!ENTITY xfsprogs-download-ftp  " ">
-  <!ENTITY xfsprogs-md5sum        "86777a5762f2e524bb9acfdead5a9045">
+  <!ENTITY xfsprogs-md5sum        "2ce433e563622cb0037a77da3b2d4c3b">
   <!ENTITY xfsprogs-size          "1.2 MB">
-  <!ENTITY xfsprogs-buildsize     "50 MB">
+  <!ENTITY xfsprogs-buildsize     "51 MB">
   <!ENTITY xfsprogs-time          "0.3 SBU (Using parallelism=4)">
 ]>
@@ -74,5 +74,6 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="inih"/>
+      <xref linkend="inih"/> and
+      <xref linkend="liburcu"/>
     </para>
 
Index: xsoft/other/rxvt-unicode.xml
===================================================================
--- xsoft/other/rxvt-unicode.xml	(revision 12b6e53ad3931e9df33e1449225fc7d87c1b2e11)
+++ xsoft/other/rxvt-unicode.xml	(revision 5431aad1056606d704ea6345cff85e9b5c6392e9)
@@ -7,7 +7,7 @@
   <!ENTITY rxvt-unicode-download-http "http://dist.schmorp.de/rxvt-unicode/Attic/rxvt-unicode-&rxvt-unicode-version;.tar.bz2">
   <!ENTITY rxvt-unicode-download-ftp  " ">
-  <!ENTITY rxvt-unicode-md5sum        "18dd0b15e7f67478bf0a88b0fc5e8cd4">
-  <!ENTITY rxvt-unicode-size          "884 KB">
-  <!ENTITY rxvt-unicode-buildsize     "23 MB">
+  <!ENTITY rxvt-unicode-md5sum        "9b7a795c9d57d3be1e80bbb880ae7545">
+  <!ENTITY rxvt-unicode-size          "856 KB">
+  <!ENTITY rxvt-unicode-buildsize     "21 MB">
   <!ENTITY rxvt-unicode-time          "0.2 SBU">
 ]>
@@ -87,4 +87,5 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
+      <xref linkend="libptytty"/> and
       <xref linkend="x-window-system"/>
     </para>