Index: general.ent
===================================================================
--- general.ent	(revision 08bb8d2c53570333fcd62be718f1a5d552aadfaa)
+++ general.ent	(revision 5504a7241c36ce062a2626841cdaf2d598ba9374)
@@ -149,5 +149,5 @@
 <!ENTITY gnupg-version                "1.4.13">
 <!ENTITY gnupg2-version               "2.0.20">
-<!ENTITY gnutls-version               "3.2.0">
+<!ENTITY gnutls-version               "3.2.1">
 <!ENTITY gpgme-version                "1.4.1">
 <!ENTITY iptables-version             "1.4.18">
@@ -199,5 +199,5 @@
 <!-- Part III -->
 <!-- Chapter 9 -->
-<!ENTITY apr-version                  "1.4.6">
+<!ENTITY apr-version                  "1.4.8">
 <!ENTITY aspell-version               "0.60.6.1">
 
@@ -212,8 +212,8 @@
 <!ENTITY expat-version                "2.1.0">
 <!ENTITY gamin-version                "0.1.10">
-<!ENTITY glib2-version                "2.34.3">
-<!ENTITY glibmm-version               "2.34.1">
+<!ENTITY glib2-version                "2.36.3">
+<!ENTITY glibmm-version               "2.36.2">
 <!ENTITY gmime-version                "2.6.15">
-<!ENTITY gobject-introspection-version "1.34.2">
+<!ENTITY gobject-introspection-version "1.36.0">
 <!ENTITY gsl-version                  "1.15">
 
@@ -277,6 +277,6 @@
 <!ENTITY babl-version                 "0.1.10">
 <!ENTITY exiv2-version                "0.23">
-<!ENTITY freetype2-version            "2.4.12">
-<!ENTITY fontconfig-version           "2.10.2">
+<!ENTITY freetype2-version            "2.5.0.1">
+<!ENTITY fontconfig-version           "2.10.93">
 <!ENTITY fribidi-version              "0.19.5">
 <!ENTITY gegl-version                 "0.2.0">
@@ -333,5 +333,5 @@
 <!ENTITY colord-version               "1.0.0">
 <!ENTITY cpio-version                 "2.11">
-<!ENTITY dbus-version                 "1.6.10">
+<!ENTITY dbus-version                 "1.6.12">
 <!ENTITY dbus-glib-version            "0.100.2">
 <!ENTITY dbus-python-version          "1.1.1">
@@ -380,5 +380,5 @@
 <!ENTITY junit-version                "4.10">
 <!ENTITY librep-version               "0.92.2.1">
-<!ENTITY llvm-version                 "3.2">
+<!ENTITY llvm-version                 "3.3">
 <!ENTITY lua-version                  "5.2.2">
 <!ENTITY mercurial-version            "2.6.2">
@@ -465,5 +465,5 @@
 
 <!-- Chapter 17 -->
-<!ENTITY curl-version                 "7.30.0">
+<!ENTITY curl-version                 "7.31.0">
 <!ENTITY geoclue-version              "0.12.0">
 <!ENTITY glib-networking-version      "2.34.2">
@@ -504,5 +504,5 @@
 
 <!-- Chapter 22 -->
-<!ENTITY db-version                   "5.3.21">
+<!ENTITY db-version                   "6.0.19">
 <!ENTITY mysql-version                "5.6.11">
 <!ENTITY postgresql-version           "9.2.4">
@@ -545,8 +545,8 @@
 <!-- Chapter 25 -->
 <!ENTITY agg-version                  "2.5">
-<!ENTITY atk-version                  "2.6.0">
-<!ENTITY atkmm-version                "2.22.6">
-<!ENTITY at-spi2-core-version         "2.6.3">
-<!ENTITY at-spi2-atk-version          "2.6.2">
+<!ENTITY atk-version                  "2.8.0">
+<!ENTITY atkmm-version                "2.22.7">
+<!ENTITY at-spi2-core-version         "2.8.0">
+<!ENTITY at-spi2-atk-version          "2.8.1">
 <!ENTITY cairo-version                "1.12.14">
 <!ENTITY cairomm-version              "1.10.0">
@@ -557,8 +557,8 @@
 <!ENTITY colord-gtk-version           "0.1.25">
 <!ENTITY freeglut-version             "2.8.1">
-<!ENTITY gdk-pixbuf-version           "2.26.5">
+<!ENTITY gdk-pixbuf-version           "2.28.2">
 <!ENTITY goffice-version              "0.8.17">
 <!ENTITY goffice010-version           "0.10.2">
-<!ENTITY gtk2-version                 "2.24.17">
+<!ENTITY gtk2-version                 "2.24.19">
 <!ENTITY gtk3-version                 "3.6.4">
 <!ENTITY gtk-engines-version          "2.20.2">
@@ -799,5 +799,5 @@
 <!ENTITY rox-filer-version            "2.11">
 <!ENTITY thunderbird-version          "17.0.6">
-<!ENTITY transmission-version         "2.77">
+<!ENTITY transmission-version         "2.80">
 <!ENTITY xchat-version                "2.8.8">
 <!ENTITY xdg-utils-version            "1.1.0-rc1">