Index: general.ent
===================================================================
--- general.ent	(revision 6d1bf0e714f8f48ef0c01fa2a3d7b59abd7b664f)
+++ general.ent	(revision 5512e647e015fe00e32a0b9df11d4c46e299a7ba)
@@ -38,14 +38,14 @@
 <!-- These entities are used to identify versions of LFS
      packages referenced throughout the BLFS book. -->
-<!ENTITY lfs-gcc-version              "4.3.2">
+<!ENTITY lfs-autoconf-version         "2.64">
 <!-- <!ENTITY lfs-bdb-version              "4.7.25"> -->
+<!ENTITY lfs-coreutils-version        "7.4">
+<!ENTITY lfs-flex-version             "2.5.35">
+<!ENTITY lfs-gcc-version              "4.4.1">
 <!ENTITY lfs-gdbm-version             "1.8.3">
-<!ENTITY lfs-coreutils-version        "6.12">
+<!ENTITY lfs-m4-version               "1.4.13">
 <!ENTITY lfs-perl-version             "5.10.0">
-<!ENTITY lfs-autoconf-version         "2.63">
-<!ENTITY lfs-flex-version             "2.5.35">
-<!ENTITY lfs-shadow-version           "4.1.4.1">
+<!ENTITY lfs-shadow-version           "4.1.4.2">
 <!ENTITY lfs-vim-version              "7.2">
-<!ENTITY lfs-m4-version               "1.4.12">
 <!-- End LFS versions -->
 
@@ -266,5 +266,5 @@
 <!ENTITY expect-version               "5.43.0">
 <!ENTITY gc-version                   "6.8">
-<!ENTITY gcc-version                  "4.1.2">
+<!ENTITY gcc-version                  "4.4.1">
 <!ENTITY gcc3-version                 "3.3.6">
 <!ENTITY guile-version                "1.8.7">
Index: general/prog/gcc.xml
===================================================================
--- general/prog/gcc.xml	(revision 6d1bf0e714f8f48ef0c01fa2a3d7b59abd7b664f)
+++ general/prog/gcc.xml	(revision 5512e647e015fe00e32a0b9df11d4c46e299a7ba)
@@ -7,12 +7,12 @@
   <!ENTITY gcc-download-http  "http://ftp.gnu.org/gnu/gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.bz2">
   <!ENTITY gcc-download-ftp   "ftp://ftp.gnu.org/gnu/gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.bz2">
-  <!ENTITY gcc-md5sum         "a4a3eb15c96030906d8494959eeda23c">
-  <!ENTITY gcc-size           "39.7 MB">
-  <!ENTITY gcc-buildsize      "1.9 GB">
-  <!ENTITY gcc-time           "77 SBU (build, test and install all compilers)">
-
-  <!ENTITY gnat-download-http "https://libre.adacore.com/dynamic/download_page">
-  <!ENTITY gnat-md5sum        "659b7f57e00b73ecaa4863dabea5e0e2">
-  <!ENTITY gnat-size          "44.6 MB">
+  <!ENTITY gcc-md5sum         "927eaac3d44b22f31f9c83df82f26436">
+  <!ENTITY gcc-size           "62.8 MB">
+  <!ENTITY gcc-buildsize      "~3.7 GB (build, test and install all compilers)">
+  <!ENTITY gcc-time           "119 SBU (build, test and install all compilers)">
+
+  <!ENTITY gnat-download-http "https://libre.adacore.com/libre/download/">
+  <!ENTITY gnat-md5sum        "88d82a34ab0b67d2c03cef93527ca863">
+  <!ENTITY gnat-size          "104 MB">
 ]>
 
@@ -36,11 +36,16 @@
     <para>The <application>GCC</application> package contains GNU compilers.
     This package is useful for compiling programs written in C, C++, Fortran,
-    Java, Objective C and Ada. Also included is GNU Treelang. Treelang is a
-    sample language, useful only to help people understand how to implement a
-    new language front end to GCC. It is not a useful language in itself other
-    than as an example or basis for building a new language. Therefore only
-    language developers are likely to have an interest in it.</para>
-
-    <note>
+    Java, Objective C, Objective C++, and Ada. You should ensure you actually
+    need one of these additional compilers (C and C++ are installed in LFS)
+    before you install them. Additionally, there are instructions in the BLFS
+    book to install the Sun Java Development Kit (<xref linkend="jdk"/>),
+    which can be used instead of the Java provided by the
+    <application>GCC</application> package. Many consider the Sun JDK to be a
+    more robust Java environment than the one provided by
+    <application>GCC</application>.</para>
+
+    &lfs65_checked;
+
+    <!-- <note>
       <para>The Fortran compiler included with the
       <application>GCC</application>-4.x package now aims to be conformant
@@ -64,5 +69,5 @@
       <ulink url="&blfs-wiki;/gcc3">BLFS
       Wiki</ulink>.</para>
-    </note>
+    </note> -->
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -92,11 +97,4 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended"><xref linkend="dejagnu"/></para>
-
-    <!-- This is now installed in LFS
-    <bridgehead renderas="sect4">Optional (Required to Build the Fortran
-    Compiler)</bridgehead>
-    <para role="optional">
-    <ulink url="http://www.mpfr.org/">MPFR</ulink></para>
-    -->
 
     <note>
@@ -108,11 +106,11 @@
       package. Nothing is required other than a valid email address.</para>
 
-      <para><emphasis role='strong'>Ensure you download the 2005 version of the
-      GNAT compiler. The 2006 version will not work. The file name you need is:
-      <filename>gnat-gpl-2005-i686-gnu-linux-gnu-libc2.3-bin.tar.gz</filename>.</emphasis>
+      <para>At the AdaCore download page, choose your platform and 2009. Then
+      scroll down and click on <quote>Files</quote>. Download the file named
+      <filename>gnat-gpl-2009-1-i686-gnu-linux-libc2.3-bin.tar.gz</filename>.
       </para>
     </note>
 
-    <bridgehead renderas="sect3">GNAT GPL 2005 Package Information</bridgehead>
+    <bridgehead renderas="sect3">GNAT GPL 2009 Package Information</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -135,12 +133,15 @@
     <title>Installation of GNAT</title>
 
-    <para>Install <application>GNAT</application> by running the following
-    command as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make ins-all prefix=/opt/gnat</userinput></screen>
+    <para>Before unpacking and changing into the GCC build directory, first
+    unpack the <application>GNAT</application> tarball and change into the
+    newly created directory and install <application>GNAT</application> by
+    running the following command:</para>
+
+<screen><userinput>make ins-all prefix=<replaceable>&lt;Your build directory&gt;</replaceable>/gnat</userinput></screen>
 
     <para>The <application>GNAT</application> compiler can be
     invoked by executing the <command>gcc</command> binary installed
-    in <filename class='directory'>/opt/gnat/bin</filename>.</para>
+    in <filename
+    class='directory'><replaceable>&lt;Your build directory&gt;</replaceable>/gnat/bin</filename>.</para>
 
     <para>You may now remove the <application>GNAT</application>
@@ -148,5 +149,5 @@
 
 <screen><userinput>cd .. &amp;&amp;
-rm -rf gnat-gpl-2005-i686-gnu-linux-gnu-libc2.3-bin</userinput></screen>
+rm -rf gnat-2009-i686-gnu-linux-libc2.3-bin</userinput></screen>
 
     <para>Prepare to compile <application>GCC</application> by placing the
@@ -156,5 +157,5 @@
 
 <screen><userinput>PATH_HOLD=$PATH &amp;&amp;
-export PATH=/opt/gnat/bin:$PATH_HOLD</userinput></screen>
+export PATH=<replaceable>&lt;Your build directory&gt;</replaceable>/gnat/bin:$PATH_HOLD</userinput></screen>
 
   </sect2>
@@ -179,6 +180,6 @@
       test results with those found at
       <ulink url="http://gcc.gnu.org/ml/gcc-testresults/"/>. There's also an
-      i686 platform test result produced by an LFS-SVN-20070304 system at
-      <ulink url="&files-anduin;/gcc412_test.txt"/>. You
+      i686 32-bit platform test result produced by an LFS-6.5 system at
+      <ulink url="&files-anduin;/gcc441_test.txt"/>. You
       may also want to refer to the information found in the
       <application>GCC</application> section of Chapter 6 in the LFS
@@ -199,7 +200,8 @@
 <screen><userinput>sed -i 's/install_to_$(INSTALL_DEST) //' libiberty/Makefile.in &amp;&amp;
 sed -i 's@\./fixinc\.sh@-c true@' gcc/Makefile.in &amp;&amp;
-sed -i 's/@have_mktemp_command@/yes/' gcc/gccbug.in &amp;&amp;
+
 mkdir ../gcc-build &amp;&amp;
-cd ../gcc-build &amp;&amp;
+cd    ../gcc-build &amp;&amp;
+
 ../gcc-&gcc-version;/configure \
     --prefix=/usr \
@@ -208,8 +210,12 @@
     --enable-threads=posix \
     --enable-__cxa_atexit \
+    --disable-multilib \
+    --enable-bootstrap \
     --enable-clocale=gnu \
-    --enable-languages=c,c++,ada,fortran,java,objc,treelang &amp;&amp;
+    --enable-languages=c,c++,ada,fortran,java,objc,obj-c++ &amp;&amp;
+
 make bootstrap &amp;&amp;
-make -k check &amp;&amp;
+make -k check  &amp;&amp;
+
 ../gcc-&gcc-version;/contrib/test_summary</userinput></screen>
 
@@ -217,9 +223,10 @@
 
 <screen role="root"><userinput>make install &amp;&amp;
+
 ln -v -sf ../usr/bin/cpp /lib &amp;&amp;
 ln -v -sf gcc /usr/bin/cc &amp;&amp;
+
 chown -v -R root:root \
-    /usr/lib/gcc/i686-pc-linux-gnu/&gcc-version;/include &amp;&amp;
-chown -v -R root:root \
+    /usr/lib/gcc/i686-pc-linux-gnu/&gcc-version;/include \
     /usr/lib/gcc/i686-pc-linux-gnu/&gcc-version;/ada{lib,include}</userinput></screen>
 
@@ -232,11 +239,9 @@
 <screen role="root"><userinput>ln -v -sf `find /usr/lib/gcc -name ffitarget.h` /usr/include</userinput></screen>
 
-    <para>As the <systemitem class="username">root</systemitem> user, remove the
-    <application>GNAT</application> installation:</para>
-
-<screen role="root"><userinput>rm -rf /opt/gnat</userinput></screen>
-
-    <para>Now, as the unprivileged user, restore your old
-    <envar>PATH</envar>:</para>
+    <para>You should now become the unprivileged user and remove the
+    <application>GNAT</application> installation and perform other
+    cleanups:</para>
+
+<screen><userinput>rm -rf <replaceable>&lt;Your build directory&gt;</replaceable>/gnat</userinput></screen>
 
 <screen><userinput>export PATH=$PATH_HOLD &amp;&amp;
@@ -248,7 +253,6 @@
     <title>Command Explanations</title>
 
-    <para>The three <command>sed</command> commands are the same ones used
-    during the build of LFS. A fourth one in LFS is omitted intentionally,
-    due to the bootstrap build.</para>
+    <para>The two <command>sed</command> commands are the same ones used
+    during the build of LFS.</para>
 
     <para><command>mkdir ../gcc-build; cd ../gcc-build</command>: The
@@ -260,9 +264,15 @@
     the <application>C++</application> libraries to published standards.</para>
 
-    <para><parameter>--enable-clocale=gnu</parameter>: This command is a
+    <para><parameter>--disable-multilib</parameter>: This parameter ensures
+    that files are created for the specific arch of your computer.</para>
+
+    <para><parameter>--enable-bootstrap</parameter>: This parameter is used
+    so that a bootstrap installation is performed.</para>
+
+    <para><parameter>--enable-clocale=gnu</parameter>: This parameter is a
     failsafe for incomplete locale data.</para>
 
     <para>
-    <parameter>--enable-languages=c,c++,ada,fortran,java,objc,treelang</parameter>:
+    <parameter>--enable-languages=c,c++,ada,fortran,java,objc,obj-c++</parameter>:
     This command identifies which languages to build. You may modify this command
     to remove undesired languages.</para>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 6d1bf0e714f8f48ef0c01fa2a3d7b59abd7b664f)
+++ introduction/welcome/changelog.xml	(revision 5512e647e015fe00e32a0b9df11d4c46e299a7ba)
@@ -45,5 +45,8 @@
       <para>February 18th, 2010</para>
       <itemizedlist>
-       <listitem>
+        <listitem>
+          <para>[randy] - Updated to GCC-4.4.1.</para>
+        </listitem>
+        <listitem>
           <para>[dj] - Updated to Firefox-3.6/XULRunner-1.9.2.</para>
         </listitem>